/*
SQLyog Community Edition- MySQL GUI v8.14 
MySQL - 5.1.54-community-log : Database - filetypes
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`filetypes` /*!40100 DEFAULT CHARACTER SET latin1 */;

/*Table structure for table `extra_keys` */

CREATE TABLE `extra_keys` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL DEFAULT '',
  `ext` varchar(24) NOT NULL,
  `location` enum('ext','class') NOT NULL DEFAULT 'ext',
  `parent` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `extra_keys` */

LOCK TABLES `extra_keys` WRITE;

UNLOCK TABLES;

/*Table structure for table `extra_values` */

CREATE TABLE `extra_values` (
  `id` int(11) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `type` enum('REG_SZ','REG_DWORD','REG_MULTI_SZ','REG_BINARY','REG_EXPAND_SZ','REG_NONE') DEFAULT NULL,
  `value` varchar(255) DEFAULT NULL,
  `parent` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `extra_values` */

LOCK TABLES `extra_values` WRITE;

UNLOCK TABLES;

/*Table structure for table `exts` */

CREATE TABLE `exts` (
  `ext` char(30) CHARACTER SET latin1 NOT NULL,
  `name` varchar(255) CHARACTER SET latin1 NOT NULL,
  `type` varchar(24) CHARACTER SET latin1 NOT NULL,
  `mimetype` varchar(255) CHARACTER SET latin1 NOT NULL,
  `persistenthandler` char(38) CHARACTER SET latin1 DEFAULT NULL,
  `icon` varchar(255) CHARACTER SET latin1 DEFAULT NULL,
  `clsid` char(38) CHARACTER SET latin1 DEFAULT NULL,
  `defaultaction` enum('open','edit') CHARACTER SET latin1 NOT NULL DEFAULT 'open',
  `openCommand` varchar(255) CHARACTER SET latin1 DEFAULT NULL,
  `editCommand` varchar(255) CHARACTER SET latin1 DEFAULT NULL,
  `actionName` varchar(255) CHARACTER SET latin1 NOT NULL DEFAULT 'Open',
  `fixed` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ext`),
  KEY `openCommand` (`openCommand`),
  KEY `editCommand` (`editCommand`),
  CONSTRAINT `FK_exts` FOREIGN KEY (`openCommand`) REFERENCES `handlers` (`name`),
  CONSTRAINT `FK_exts2` FOREIGN KEY (`editCommand`) REFERENCES `handlers` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;

/*Data for the table `exts` */

LOCK TABLES `exts` WRITE;

insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('1','StuffIt Archive','archive','application/x-stuffitexpander',NULL,NULL,NULL,'open','stuffit',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('386','Virtual Device Driver','system','application/x-msdownload','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('3g2','3GPP Video Container (CDMA)','video','video/3gpp2',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('3gp','3GPP Video Container (GSM)','video','video/3gpp',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('3gp2','3GPP Video Container (CDMA)','video','video/3gpp2',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('3gpp','3GPP Video Container (GSM)','video','video/3gpp',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('669','UNIS 669 Composer Module','audio','audio/x-669-mod',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('7z','7-Zip Archive','archive','application/x-7z-compressed',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\7zip.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8ba','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8bc','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8be','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8bf','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8bi','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8bp','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8bs','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8bx','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8by','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('8li','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('a52','AC-3 (A/52) Audio','audio','audio/ac3',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aa','Audio Book','generic','application/x-aa',NULL,'\"C:\\Program Files\\Microsoft Reader\\MSReader.exe\",1',NULL,'open','msreader',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aac','MPEG-2 Advanced Audio Coding File','audio','audio/aac',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\aac.ico',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('abr','Photoshop Brush','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",28',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ac3','AC-3 Audio','audio','audio/ac3',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aca','Microsoft Agent Character Animation','generic','application/octet-stream',NULL,'C:\\WINDOWS\\msagent\\agentdpv.dll,-201','{D45FD300-5C6E-11D1-9EC1-00C04FD7081F}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('acb','Photoshop Color Book','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",49',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('accessor','Visual Studio Accessor','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\PrivateAssemblies\\1033\\Microsoft.VisualStudio.QualityTools.Tips.TuipPackageUI.dll\",13',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ace','ACE Archive','archive','application/x-ace',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\ace.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('acf','Photoshop Custom Filter','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",14',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('acl','Microsoft Office AutoCorrect List','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\microsoft shared\\OFFICE12\\MSOICONS.EXE\",6',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aco','Photoshop Color Swatch','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",27',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('acr','DICOM Image','image','image/x-dicom',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('acs','Microsoft Agent Character Compilation','generic','application/octet-stream',NULL,'C:\\WINDOWS\\msagent\\agentdp2.dll,-201','{D45FD301-5C6E-11D1-9EC1-00C04FD7081F}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('act','Photoshop Color Table','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",12',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('acv','Photoshop Curve','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",23',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('acw','Accessibility Wizard Settings','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\accwiz.ico',NULL,'open','ms accessibility wizard',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('AddIn','Visual Studio Add-in Definition','text','text/xml',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\devenv.exe\",2',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ado','Photoshop Duotone Options','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",26',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('adobebridge','Adobe Bridge URL','text','application/x-bridge-url','{5e941d80-bf96-11cd-b579-08002b30bfeb}',NULL,NULL,'open','adobebridge:url',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('adpp','Adobe Device Profile Package','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\adpp.ico',NULL,'open','adobedevicecentral',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('advs','Adobe Device Set','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\advs.ico',NULL,'open','adobedevicecentral',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ahs','Photoshop Halftone Screen','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",17',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ahu','Photoshop Hue/Saturation Layer','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",25',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ai','Illustrator Vector Image','image','application/postscript',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\ai.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aif','Audio Interchange File','audio','audio/aiff','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aifc','Compressed Audio Interchange File','audio','audio/aiff','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\WINDOWS\\system32\\wmploc.dll,-730',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aiff','Audio Interchange File','audio','audio/aiff','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('air','Adobe AIR Rich Internet Application','generic','application/vnd.adobe.air-application-installer-package+zip',NULL,'\"C:\\Program Files (x86)\\Common Files\\Adobe AIR\\Versions\\1.0\\Adobe AIR Application.exe\",1',NULL,'open','adobe air',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('alias','Alias Maya Image','image','image/x-max-alias-maya',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('als','Alias Maya Image','image','image/x-max-alias-maya',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('alv','Photoshop Levels','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",24',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('amf','Advanced Module Format Audio','audio','audio/x-amf',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('amp','Photoshop Arbitrary Map Settings','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",13',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('amr','Adaptive Multi-Rate Codec Audio','audio','audio/x-max-amr',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\nokia_multimedia.ico',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ams','Photoshop Monitor Setup','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",9',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ani','Windows Animated Cursor','image','image/x-max-ani',NULL,'%1',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('api','Photoshop Ink Colors Setup','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\acrobat_plugin.ico',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('apl','Photoshop Plugin','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",2',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('application','Application Manifest','generic','application/x-ms-application',NULL,'c:\\WINDOWS\\system32\\dfshim.dll,1','{98af66e4-aa41-4226-b80f-0b1a8f34eeb4}','open','rundll:.net app deployer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('appref-ms','Application Reference','generic','application/octet-stream',NULL,NULL,NULL,'open','rundll:.net app deployer shortcut',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aps','Compiled Windows Resource','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('arj','ARJ Archive','archive','application/x-arj',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\arj.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('as','Flash ActionScript','text','text/x-actionscript',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",8',NULL,'edit',NULL,'adobe flash','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asa','ASP Configuration','text','application/xml','{eec97550-47a9-11cf-b952-00aa0051fe20}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\htmled.dll\",0',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asax','ASP.NET Configuration','text','application/xml','{eec97550-47a9-11cf-b952-00aa0051fe20}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\htmled.dll\",0',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asc','Flash ActionScript Communication Message','text','text/x-actionscript-comm','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",8',NULL,'edit',NULL,'adobe flash','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ascx','ASP.NET User Control','text','application/xml','{eec97550-47a9-11cf-b952-00aa0051fe20}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\htmled.dll\",1',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ase','Adobe Swatch Exchange','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",77',NULL,'open','photoshop','photoshop','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asf','Advanced Systems Format Video','video','video/x-ms-asf','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File045.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ashx','ASP.NET Generic Handler','text','application/xml','{eec97550-47a9-11cf-b952-00aa0051fe20}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\htmled.dll\",6',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asl','Photoshop Style','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",43',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asm','Assembler Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",1',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asmx','ASP.NET Web Service','text','application/x-asp','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\htmled.dll\",2',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asp','Active Server Page','text','application/x-asp','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\asp.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aspx','ASP.NET Server Page','text','application/xml','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\asp.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asr','Photoshop Scratch Area','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",41',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ass','SubStationAlpha Subtitles','text','text/x-sub-ssa',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ast','Photoshop Separation Tables','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",20',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asv','Photoshop Selective Color','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",34',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('asx','Microsoft ASF Redirector','audio','video/x-ms-asf','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\WINDOWS\\system32\\wmploc.dll,-730',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('atf','Photoshop Transfer Function','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",18',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('atn','Photoshop Action','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",31',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('au','UNIX AU Format Audio','audio','audio/basic','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('AUP','Audacity Project','text','text/xml',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\audacity.ico',NULL,'open','audacity',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ava','Photoshop Variations File','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",29',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('avi','Audio Video Interleave','video','video/x-msvideo',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File090.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('avr','Macintosh Audio Visual Research','audio','audio/x-max-avr',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('avs','Advanced Visualization Preset','generic','application/octet-stream',NULL,NULL,NULL,'open','winamp',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('aw','Microsoft Office Answer Wizard Data','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\microsoft shared\\OFFICE12\\MSOICONS.EXE\",6',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('awb','Adaptive Multi-Rate Wideband Audio','audio','audio/x-max-awb',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('axp','CDBurnerXP Audio Compilation','text','text/xml',NULL,'\"C:\\Program Files (x86)\\CDBurnerXP\\audio.ico\"',NULL,'open','cd burner xp',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('axt','Photoshop Replace Color/Color Range','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",32',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('b3d','BodyPaint 3D Image','image','image/x-max-bodypaint',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('b4s','Winamp Playlist','text','audio/x-max-winamp-playlist','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File099.ico\"',NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bas','Visual Basic Module','text','text/x-max-bas','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_8.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bat','MS-DOS/Windows Batch File','text','application/x-msdos-program','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File013.ico\"',NULL,'open','EXECUTABLE',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bau','OpenOffice.org Configuration (ZIP)','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bfc','Windows Briefcase','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\syncui.dll,0','{85BBD920-42A0-1069-A2E4-08002B30309D}','open','explorer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bik','Bink Video','video','video/x-bink',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\bink.ico\"',NULL,'open','binkplayer',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bin','CDRWin Disk Image','disk','application/x-max-cdrwin','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','magiciso',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bkf','Microsoft Backup Catalog','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\ntbackup.ico',NULL,'open','ms backup',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('blg','Windows Binary Performance Log','generic','application/octet-stream',NULL,NULL,NULL,'open','win performance monitor',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('blw','Photoshop Black & White Preset','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",82',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bmp','Windows Bitmap Image','image','image/bmp','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\bmp.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bsc','Visual Studio Source Browser Database','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bsp','Compiled Valve Source Map','generic','application/octet-stream',NULL,NULL,NULL,'open','Valve Engine',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('btsearch','BitTorrent Search Description','text','application/x-bittorrentsearchdescription+xml',NULL,'\"C:\\Program Files (x86)\\uTorrent\\uTorrent.exe\",0',NULL,'open','utorrent',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bz','BZip Archive','archive','application/x-bzip',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\bzip.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('bz2','BZip2 Archive','archive','application/x-bzip2',NULL,NULL,NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('c','C Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",3',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cab','Microsoft Cabinet','archive','application/vnd.ms-cab-compressed','{098f2470-bae0-11cd-b579-08002b30bfeb}','cabview.dll,0',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('caf','CAF Audio','audio','audio/x-caf',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cam','Casio Camera Image','image','image/x-max-casio',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('camp','Windows Color System Viewing Condition Profile','text','text/xml',NULL,'%SystemRoot%\\System32\\colorui.dll,-17',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cat','Security Catalog','generic','application/vnd.ms-pki.seccat',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3418',NULL,'open','rundll:crypt:cat',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cc','C++ Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",2',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ccd','CloneCD Disk Image','disk','application/x-max-clonecd',NULL,NULL,NULL,'open','magiciso',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cd','Class Diagram','text','text/plain',NULL,'\"c:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\PrivateAssemblies\\1033\\eftproject.dll\",8',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cda','Audio CD Track','audio','audio/x-cdf','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\audiocd.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cdmp','Windows Color System Device Profile','text','text/xml',NULL,'%SystemRoot%\\System32\\colorui.dll,-16',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cdx','Compound FoxPro Index','generic','application/octet-stream','{eec97550-47a9-11cf-b952-00aa0051fe20}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cer','Internet Security Certificate','generic','application/x-x509-ca-cert',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3410',NULL,'open','rundll:crypt:cer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cgm','Computer Graphics Metafile','image','image/cgm','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cha','Photoshop Channel Mixer','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",39',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ChessTitansSave','Chess Titans Save','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:chess',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('chk','ChkDsk File Fragment','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('chm','Compiled HTML Help','generic','application/octet-stream',NULL,'C:\\WINDOWS\\hh.exe,0',NULL,'open','ms html help viewer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cin','Kodak Cineon Bitmap','image','image/cineon',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",1',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('clp','Windows Clipbook','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\clipboard.ico',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('clr','Flash Color Table','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",4',NULL,'open','adobe flash',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cls','Visual Basic Class','text','text/x-max-cls','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_9.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cmd','Windows NT Command Script','text','application/cmd','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File013.ico\"',NULL,'open','EXECUTABLE',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cnf','Telnet Settings','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\settings.ico','{30E7F2A0-EC4C-11ce-8865-00805F742EF6}','edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cod','Generic Code Listing','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('collection','Adobe Bridge Collection','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Bridge CS3\\Bridge.exe\",2',NULL,'open','adobebridge',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('com','Compiled MS-DOS/Windows Executable','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','%SystemRoot%\\System32\\shell32.dll,2',NULL,'open','EXECUTABLE',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ComfyCakesSave-','Comfy Cakes Save','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:cakes',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('compositefont','Composite Font','generic','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}','c:\\WINDOWS\\system32\\PresentationHost.exe,2',NULL,'open','windows presentation host',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('config','XML Configuration','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\Xml\\1033\\Microsoft.XmlEditorUI.dll\",-105',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('coverage','Visual Studio Code Coverage Report','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\PrivateAssemblies\\1033\\Microsoft.VisualStudio.QualityTools.TestCaseManagementUI.dll\",3',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cpl','Control Panel Extension','system','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','%1',NULL,'open','EXECUTABLE',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cpp','C++ Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",2',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cr2','Canon Raw CIFF Image','image','image/x-max-crw',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",65',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('crd','Microsoft Information Card','generic','application/octet-stream',NULL,'c:\\WINDOWS\\system32\\icardres.dll.mui,-4112',NULL,'open','rundll:ms info card',NULL,'@c:\\WINDOWS\\system32\\icardres.dll.mui,-4160',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('crds','Microsoft Information Card Store','generic','application/octet-stream',NULL,'c:\\WINDOWS\\system32\\icardres.dll.mui,-4113',NULL,'open','rundll:ms info card',NULL,'@c:\\WINDOWS\\system32\\icardres.dll.mui,-4144',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('crl','Certificate Revocation List','generic','application/pkix-crl',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3417',NULL,'open','rundll:crypt:crl',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('crt','Internet Security Certificate','generic','application/x-x509-ca-cert',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3410',NULL,'open','rundll:crypt:cer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('crw','Canon Raw CIFF Image','image','image/x-max-crw',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",65',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cs','C# Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC#\\VCSPackages\\csproj.dll\",0',NULL,'edit',NULL,'c#','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('csdproj','Visual C# for Devices Project','text','text/plain',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\SmartDevices\\Projects\\SmartDeviceProject.dll\",-214',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('csf','Adobe Color Settings File','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Adobe\\Color\\Settings\\CSF_ColorSettings.ico\"',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('csh','Photoshop Custom Shape','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",7',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('csproj','Visual C# Project','text','text/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC#\\VCSPackages\\csproj.dll\",0',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('css','Cascading Style Sheet','text','text/css','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\css.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('csv','Comma Separated Values','text','text/csv','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\csv.txt',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ctl','Visual Basic Custom Control','text','text/x-max-ctl','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_5.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ctt','MSN Messenger Contact List','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Windows Live\\Messenger\\msnmsgr.exe\",-1',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ctx','Visual Basic Compiled Control','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cue','Disk Image Descriptor','text','text/x-max-cuesheet','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\cue.ico',NULL,'open','alcohol',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cur','Windows Cursor','image','image/x-win-bitmap','{098f2470-bae0-11cd-b579-08002b30bfeb}','%1',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('cxx','C++ Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",2',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('d2v','DVD2AVI Passthrough','video','video/x-d2v',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('daa','PowerISO Direct-Access-Archive','disk','application/x-max-dda',NULL,NULL,NULL,'open','magiciso',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dat','Binary Data','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\binary.ico',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('datasource','Visual Studio Data Source','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-215',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('db','Windows System Database','generic','application/octet-stream',NULL,'shell32.dll,-154',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dbf','dBASE Database','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dbg','FoxPro Debugger Configuration','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dbml','OR Designer','text','text/xml',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\Microsoft.VisualStudio.ORDesigner.DslPackage.dll\",0',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dcm','DICOM Image','image','image/x-dicom',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dcr','Kodak RAW Image','image','image/x-max-kodakraw',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",66',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dct','Generic Dictionary','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dcx','ZSoft Paintbrush Image','image','image/x-max-zsoft-brush',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dds','DirectDraw Surface','image','image/x-max-directx',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\dds.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('def','Export Definition','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dem','Valve Source Replay','generic','application/octet-stream',NULL,NULL,NULL,'open','Valve Engine',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('der','Internet Security Certificate','generic','application/x-x509-ca-cert',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3410',NULL,'open','rundll:crypt:cer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('DeskLink','Windows Desktop Shortcut','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\WINDOWS\\explorer.exe,-103',NULL,'open','explorer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dess','DeviceEmulator Saved State','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Microsoft Device Emulator\\1.0\\DeviceEmulator.exe\",-1033',NULL,'open','device emulator',NULL,'Load State',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('diag','Windows Troubleshooting Pack','text','text/xml',NULL,'\"C:\\Program Files\\Microsoft SDKs\\Windows\\v7.0\\Bin\\TSPDesigner\\TSPDesigner.exe\",0',NULL,'edit',NULL,'tspdesigner','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('diagcab','Diagnostic Cabinet','text','text/xml',NULL,'%SystemRoot%\\system32\\msdt.exe,-10013',NULL,'open','msdt:cab',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('diagcfg','Diagnostic Configuration','text','text/xml',NULL,'%SystemRoot%\\system32\\msdt.exe,-10015',NULL,'open','msdt:path',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('diagpkg','Diagnostic Document','text','text/xml',NULL,'%SystemRoot%\\system32\\msdt.exe,-10011',NULL,'open','msdt:path',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dib','Device Independent Bitmap','image','image/bmp','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\bmp.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dic','Generic Dictionary','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\dict.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dir','Macromedia Director Movie','generic','application/x-director',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('disco','Web Service Discovery Document','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\Xml\\1033\\Microsoft.XmlEditorUI.dll\",-112',NULL,'open','disco',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('div','DivX-Encoded Video','video','video/x-divx',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\divx.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('divx','DivX-Encoded Video','video','video/x-divx',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\divx.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('diz','Zip ARchive Description','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\text.ico',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('djv','DjVu Document','generic','application/x-max-djvu',NULL,'\"C:\\Program Files (x86)\\DjVuLibre\\djview.exe\",1',NULL,'open','djvu',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('djvu','DjVu Document','generic','application/x-max-djvu',NULL,'\"C:\\Program Files (x86)\\DjVuLibre\\djview.exe\",1',NULL,'open','djvu',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dll','Dynamic Link Library','generic','application/x-msdownload','{098f2470-bae0-11cd-b579-08002b30bfeb}','%SystemRoot%\\System32\\shell32.dll,-154',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dmp','Windows Memory Dump','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",12',NULL,'open','vc++',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dng','Digital Negative Image','image','image/x-max-dng',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",67',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dob','Visual Basic UserDocument','text','text/x-max-dob','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_7.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('doc','Microsoft Word Document','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File163.ico\"',NULL,'open','oo.org writer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('docm','Microsoft Word OOXML Document (with Macros)','generic','application/x-zip-compressed','{698A4FFC-63A3-4E70-8F00-376AD29363FB}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File163.ico\"',NULL,'open','oo.org writer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('docx','Microsoft Word OOXML Document','document','application/x-zip-compressed','{698A4FFC-63A3-4E70-8F00-376AD29363FB}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File163.ico\"',NULL,'open','oo.org writer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dot','Microsoft Word Template','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File164.ico\"',NULL,'open','oo.org writer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dotm','Microsoft Word OOXML Template (with Macros)','generic','application/x-zip-compressed','{698A4FFC-63A3-4E70-8F00-376AD29363FB}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File164.ico\"',NULL,'open','oo.org writer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dotx','Microsoft Word OOXML Template','generic','application/x-zip-compressed','{698A4FFC-63A3-4E70-8F00-376AD29363FB}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File164.ico\"',NULL,'open','oo.org writer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('download','Safari Download','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Safari\\Safari.exe\",2',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dox','Visual Basic Compiled UserDocument','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('drc','DRM Rights Object','generic','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}',NULL,NULL,'open','mpc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('drv','Device Driver','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dsn','OLE DB Provider for ODBC','generic','application/octet-stream',NULL,'\"C:\\Program Files\\Common Files\\system\\ole db\\msdasql.dll\",0','{c8b522cb-5cf3-11ce-ade5-00aa0044773d}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dsp','VC++ 6 Project','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",0',NULL,'open','vc++',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dsr','Visual Basic Designer Module','text','text/x-max-dsr','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_4.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dss','Digital Speech Standard Recording','audio','audio/x-max-dss',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dsv','MSSQL Data Source View','generic','application/octet-stream',NULL,NULL,NULL,'open','mpc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dsw','VC++ 6 Workspace','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",8',NULL,'open','vc++',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dsx','Visual Basic Compiled Designer Module','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dtd','SGML Document Definition','text','text/x-dtd','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\dtd.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dts','Digital Theater Systems Audio','audio','audio/dts',NULL,NULL,NULL,'open','mpc','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dun','Dialup Networking Export','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\netshell.dll,1',NULL,'open','rundll:dial-up networking?',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dvd','MS-DOS Device Driver','system','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dvi','Device Independent Document','generic','application/x-dvi',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\dvi.ico',NULL,'open','texnic:yap',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dvr-ms','Microsoft Digital Video Recording','video','video/x-dvr-ms',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File043.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dwfx','XPS document','generic','model/vnd.dwfx+xps',NULL,NULL,'{7DDA204B-2097-47C9-8323-C40BB840AE44}','open','xps',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dwi','Dependency Walker Image File','generic','application/octet-stream',NULL,NULL,NULL,'open','depends',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dwp','Dependency Walker Search Path File','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dxp','CDBurnerXP Data Compilation','text','text/xml',NULL,'\"C:\\Program Files (x86)\\CDBurnerXP\\data.ico\"',NULL,'open','cd burner xp',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('dxr','Macromedia Director Protected Movie','generic','application/x-director',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('easmx','XPS Document','generic','model/vnd.easmx+xps','{2A196062-812A-4249-B04A-797971DC466C}','%SystemRoot%\\System32\\xpsrchvw.exe,-109',NULL,'open','xps',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ebo','EBook','generic','application/x-ebo',NULL,'\"C:\\Program Files\\Microsoft Reader\\MSReader.exe\",2',NULL,'open','msreader',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ecw','Enhanced Compressed Wavelet Image','image','image/x-max-wavelet',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('edn','Adobe DRM Activation File','generic','application/vnd.adobe.edn',NULL,NULL,NULL,'open','acrobat',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('edrwx','XPS Document','generic','model/vnd.edrwx+xps','{2A196062-812A-4249-B04A-797971DC466C}','%SystemRoot%\\System32\\xpsrchvw.exe,-109',NULL,'open','xps',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('elm','Microsoft Office Theme','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\microsoft shared\\OFFICE12\\MSOICONS.EXE\",6',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('emap','Genetica Environment Map','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\genetica.ico',NULL,'open','genetica',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('emf','Enhanced Windows Metafile','image','image/x-ms-emf','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\emf.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('eml','Outlook Email Message','text','message/rfc822','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Contacts and Mailing\\C&M009.ico\"','{5645C8C3-E277-11CF-8FDA-00AA00A14F93}','open','outlook:email',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ent','SGML/XML Entity Declaration','text','text/xml',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xml.ico',NULL,'edit',NULL,'xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('eprtx','XPS Document','generic','model/vnd.eprtx+xps','{2A196062-812A-4249-B04A-797971DC466C}','%SystemRoot%\\System32\\xpsrchvw.exe,-109',NULL,'open','xps',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('eps','Encapsulated PostScript Vector','image','application/postscript','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('erf','Epson Raw Image','image','image/x-max-epsonraw',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",68',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('eta','Google Earth Object','generic','application/earthviewer',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('etd','EBX Acrobat EBX Transfer Data','generic','application/x-ebx',NULL,NULL,NULL,'open','acrobat',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('evo','HD-DVD Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\evo.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('evt','Windows Event Log','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\miguiresource.dll,0',NULL,'open','event log viewer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('evtx','Windows Event Log','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\miguiresource.dll,0',NULL,'open','event log viewer',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('exe','Compiled Windows Executable','generic','application/x-msdownload','{098f2470-bae0-11cd-b579-08002b30bfeb}','%1',NULL,'open','EXECUTABLE',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('exp','Visual C++ Library Export','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",13',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('exr','OpenEXR Bitmap','image','image/exr',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",78',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('eyb','Microsoft Encarta Yearbook Update','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('far','Farandole Composer Module','audio','audio/x-max-far',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fb2','FictionBook eBook','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\book.ico',NULL,'open','coolreader2',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('FCT','Campaign Cartographer Drawing','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Campaign Creator 3\\fcw32.exe\",-9967',NULL,'open','campaign cartographer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('FCW','Campaign Cartographer Drawing','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Campaign Creator 3\\fcw32.exe\",-9967',NULL,'open','campaign cartographer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fdf','Adobe Acrobat Forms Document','generic','application/vnd.fdf',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\fdf.ico','{B801CA65-A1FC-11D0-85AD-444553540000}','open','acrobat',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ffa','MSOffice Find Fast Status','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ffcmd','Filter Forge Command','text','text/xml-filterforge-command','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Plug-Ins\\_Custom\\STUDIO\\Filter Forge Photo Effects\\Bin\\Filter Forge.exe\",0',NULL,'edit','filterforge',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ffl','MSOffice Find Fast List','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ffo','MSOffice Find Fast Cache','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fft','MSOffice Find Fast Index','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ffx','MSOffice Find Fast Index','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ffxml','Filter Forge Filter','text','text/xml-filterforge-filter','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Plug-Ins\\_Custom\\STUDIO\\Filter Forge Photo Effects\\Bin\\Filter Forge.exe\",0',NULL,'edit','filterforge',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fla','Flash Project','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",1','{597CAA70-72AA-11CF-831E-524153480000}','open','adobe flash',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('flac','Free Lossless Audio Codec','audio','audio/x-flac',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\flac.ico',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('flc','FLIC Animation (Extended)','video','video/x-flic',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fli','FLIC Animation','video','video/x-flic',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('flic','FLIC Animation','video','video/x-flic',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('flp','Flash Project','text','text/xml',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",10',NULL,'open','adobe flash',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fls','Audible Recording','generic','application/x-fls',NULL,'\"C:\\Program Files\\Microsoft Reader\\MSReader.exe\",1',NULL,'open','msreader',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('flv','Flash Video','video','video/x-flv',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\flv.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fnd','Explorer Saved Search','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','%SystemRoot%\\System32\\shell32.dll,-134',NULL,'open','explorer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fnt','Generic Font','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fon','Generic Windows Font','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','%SystemRoot%\\System32\\shell32.dll,-155',NULL,'open','ms font viewer',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fpx','FlashPix Image','image','image/x-max-flashpix',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('FreeCellSave-ms','FreeCell Savegame','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:freecell',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('frm','Visual Basic Form','text','text/x-max-frm','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_1.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('frx','Visual Basic Binary Form','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fsh','EA Sports FSH Image','image','image/x-max-easports',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('fx','Direct3D Effect','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\fx.ico',NULL,'edit','directxviewer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('g3','G3 Fax Image','image','image/x-max-g3-fax',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('gbi','gBurner Project','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\MagicISO\\MagicISO.ico\"',NULL,'open','magiciso',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('GDFMakerProject','Game Definition Project','generic','application/octet-stream',NULL,NULL,NULL,'open','directxgdfmaker',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('gif','Graphics Interchange Format','image','image/gif','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\gif.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('gmmp','Windows Color System Gamut Map Model Profile','generic','application/octet-stream',NULL,'%SystemRoot%\\System32\\colorui.dll,-18',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('grd','Photoshop Gradient','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",38',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('grp','Windows Program Group','generic','application/octet-stream',NULL,NULL,NULL,'open','win program group converter',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('gsm','Nokia Logo Manager Image','image','image/x-max-nokia',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('gtx','Genetica Texture','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\genetica.ico',NULL,'open','genetica',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('gz','GNU Zip Archive','archive','application/gzip-compressed','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\gzip.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('h','C/C++ Header','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",4',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1C','Windows Help Collection Definition','text','text/xml',NULL,'%SystemRoot%\\System32\\apds.dll,-207',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1D','Windows Help Validator','text','text/xml',NULL,NULL,NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1F','Windows Help Include','text','text/xml',NULL,'%SystemRoot%\\System32\\apds.dll,-219',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1H','Windows Help Merged Hierarchy','text','text/xml',NULL,NULL,NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1K','Windows Help Index','text','text/xml',NULL,'%SystemRoot%\\System32\\apds.dll,-209',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1Q','Windows Help Merged Query Index','text','text/xml',NULL,'%SystemRoot%\\System32\\apds.dll,-216',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1S','Compiled Windows Help Document','generic','application/octet-stream',NULL,'%SystemRoot%\\System32\\apds.dll,-210',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1T','Windows Help Table of Contents','text','text/xml',NULL,'%SystemRoot%\\System32\\apds.dll,-211',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1V','Windows Help Virtual Topic Definition','text','text/xml',NULL,'%SystemRoot%\\System32\\apds.dll,-212',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('H1W','Windows Help Merged Keyword Index','text','text/xml',NULL,'%SystemRoot%\\System32\\apds.dll,-216',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('h5c','Heroes V Campaign','generic','application/octet-stream',NULL,NULL,NULL,'open','homm5mapedit',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('h5m','Heroes V Map','generic','application/octet-stream',NULL,NULL,NULL,'open','homm5mapedit',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('h5p','Heroes V Preset','generic','application/octet-stream',NULL,NULL,NULL,'open','homm5mapedit',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hdmov','Apple QuickTime AVC+AAC Video','video','video/quicktime',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\quicktime_hd.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hdp','Windows Media HD Photo','image','image/vnd.ms-photo','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hdr','Photomatix HDR Image','image','image/x-max-hdr',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",79',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('HeartsSave-ms','Hearts Savegame','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:hearts',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hhc','HTML Sitemap ','text','text/x-html+sitemap','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\sitemap.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hlp','Windows Helpfile','generic','application/octet-stream',NULL,'%SystemRoot%\\System32\\shell32.dll,23',NULL,'open','win help viewer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hml','RivaTuner Hardware Monitoring Log','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\RivaTuner\\RivaTuner.exe\",4',NULL,'open','rivatuner',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hpp','C/C++ Header','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",4',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hqx','MacOS BinHex Encoded Archive','archive','application/mac-binhex40','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','stuffit',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ht','HyperTerminal Data','generic','application/octet-stream',NULL,'%1',NULL,'open','hyperterminal',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hta','HTML Application','text','application/hta','{eec97550-47a9-11cf-b952-00aa0051fe20}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Windows\\Window023.ico\"',NULL,'open','ms html app runner',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('htc','HTML Component','text','text/x-component','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File014.ico\"',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('htm','Hypertext Markup Language Document','text','text/html','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('html','Hypertext Markup Language Document','text','text/html','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('htt','Microsoft Hypertext Template','text','text/webviewhtml','{eec97550-47a9-11cf-b952-00aa0051fe20}','%SystemRoot%\\system32\\shell32.dll,-178',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('htw','FrontPage HTML Extension','text','text/html','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('htx','FrontPage HTML Extension','text','text/html','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxa','Microsoft Help Attribute Definition','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-206',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxc','Microsoft Help Collection Definition','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-207',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxd','Microsoft Help Validator','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-213',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxe','Microsoft Help Samples Definition','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-208',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxf','Microsoft Help Included Library','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-219',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxh','Microsoft Help Merged Hierarchy','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-214',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxi','Microsoft Help Compiled Index','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-215',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxk','Microsoft Help Index','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-209',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxq','Microsoft Help Merged Query Index','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-216',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxr','Microsoft Help Merged Attribute Index','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-218',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxs','Microsoft Help Compiled Storage Container','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-210',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxt','Microsoft Help Table of Contents','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-211',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxv','Microsoft Help Virtual Topic Definition','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-212',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxw','Microsoft Help Attribute Definition','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\Help\\hxds.dll\",-206',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('hxx','C/C++ Header','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",4',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('i','Preprocessed C/C++ Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('icc','International Color Consortium Profile','generic','application/octet-stream',NULL,'%SystemRoot%\\System32\\icmui.dll,0',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('icl','Windows Icon Library','image','image/x-max-icon-library',NULL,'%1',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('icm','Image Color Matching Profile','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','%SystemRoot%\\System32\\icmui.dll,0',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ico','Windows Icon','image','image/x-icon','{098f2470-bae0-11cd-b579-08002b30bfeb}','%1',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('idb','VC++ Rebuild Dependency Database','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",14',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('idl','Object Interface Definition','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('idx','Geeneric Index File','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('iff','Interchange File Format Audio','audio','audio/x-iff',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ifo','DVD-Video Disc Information','generic','application/octet-stream',NULL,NULL,NULL,'open','mpc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ilk','Incremental Linker Database','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",16',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ima','DICOM Image','image','image/x-dicom',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('img','Generic Image','image','image/x-max-generic',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('inc','Generic Include File','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",16',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('inf','Setup Information','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\inf.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ini','Configuration Settings','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\ini.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('inl','Visual C++ Inlined Source Code','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",2',NULL,'edit',NULL,'vc++','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ins','InstallShield Script','text','application/x-pc-install','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File013.ico\"',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('inx','Compiled InstallShield Script','generic','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ipproj','Microsoft Office InfoPath Project','text','text/plain',NULL,'\"C:\\Program Files (x86)\\Microsoft Office\\Office12\\Visual Studio Tools for Office 9.0\\IPVSDS.DLL\",0',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('iso','ISO-9660 Disk Image','disk','application/x-cd-image',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Discs\\Disc047.ico\"',NULL,'open','magiciso',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('it','Impulse Tracker Module','audio','audio/it',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('its','Internet Document Set','generic','application/octet-stream',NULL,'C:\\WINDOWS\\system32\\itss.dll,0',NULL,'open','ie',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('itss','Microsoft Infotech Storage System Data','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\msitss.ico',NULL,'open','ie',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('itz','Impulse Tracker Music Module','audio','audio/it',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ivf','Intel Indeo Video','video','video/x-ivf',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\indeo.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('iw44','DjVu Document','generic','application/x-max-djvu',NULL,'\"C:\\Program Files (x86)\\DjVuLibre\\djview.exe\",1',NULL,'open','djvu',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('j2k','JPEG 2000 Image','image','image/jpeg2000',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jp2.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jar','Java Archive','archive','application/java-archive',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jar.ico',NULL,'open','javajar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('java','Java Source Code','text','text/x-java','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\java.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jbf','JASC Image Browser Cache','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jfif','JPEG File Interchange Format Image','image','image/jpeg','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jpg.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jls','JPEG-LS Image','image','image/x-max-jpeg-ls',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jng','JPEG Network Graphic','image','image/jng ',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jnlp','Java Network Launcher','text','application/xml+jnlp','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File098.ico\"',NULL,'open','javawebstart',NULL,'Launch',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jnt','Windows Journal','generic','application/octet-stream','{5d8539fa-9e3b-459f-8118-020b5ef1796e}','\"%ProgramFiles%\\Windows Journal\\Journal.exe\",1',NULL,'open','windows journal',NULL,'Open',0);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('job','Windows Task Scheduler Job','generic','application/octet-stream',NULL,NULL,'{148BD520-A2AB-11CE-B11F-00AA00530503}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jp2','JPEG 2000 Image','image','image/jpeg2000',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jp2.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jpc','JPEG 2000 Image','image','image/jpeg2000',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jp2.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jpe','JPEG Image','image','image/jpeg','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jpg.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jpeg','JPEG Image','image','image/jpeg','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jpg.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jpf','JPEG 2000 Image','image','image/jpeg2000',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jp2.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jpg','JPEG Image','image','image/jpeg','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jpg.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jpm','JPEG 2000 Image','image','image/jpeg2000',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jp2.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jps','nVidia Stereo Image','image','image/jps',NULL,NULL,NULL,'open','nv 3d vision',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('js','Javascript','text','text/javascript','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\js.ico',NULL,'edit','win script interpreter',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jse','Encoded Javascript','text','application/x-max-javascript-encoded','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\jse.ico',NULL,'edit','win script interpreter',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jsf','Adobe Fireworks Javascript','text','text/javascript','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Adobe\\Adobe Utilities\\ExtendScript Toolkit 2\\ExtendScript Toolkit 2.exe\",1',NULL,'edit','extendscript:run','extendscript','Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jsfl','Flash JavaScript Command','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",11',NULL,'open','adobe flash',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jsx','Adobe Javascript','text','text/javascript','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Adobe\\Adobe Utilities\\ExtendScript Toolkit 2\\ExtendScript Toolkit 2.exe\",1',NULL,'edit','extendscript:run','extendscript','Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jsxbin','Compiled Adobe Javascript','text','application/x-max-javascript-compiled','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Adobe\\Adobe Utilities\\ExtendScript Toolkit 2\\ExtendScript Toolkit 2.exe\",2',NULL,'edit','extendscript:run','extendscript','Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jtp','Windows Journal Template','generic','application/octet-stream',NULL,'\"%ProgramFiles%\\Windows Journal\\Journal.exe\",2',NULL,'open','windows journal',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('jtx','XPS document','generic','application/x-jtx+xps',NULL,NULL,'{7DDA204B-2097-47C9-8323-C40BB840AE44}','open','xps',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('kar','Karaoke MIDI Audio','audio','audio/midi',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File073.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('kdc','Kodak Raw Image','image','image/x-max-kodak',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('key','Generic Key File','generic','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}',NULL,NULL,'open','regedit',NULL,'Merge',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('kml','Google Earth/Keyhole Markup','text','application/vnd.google-earth.kml+xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\kml.ico',NULL,'open','googleearth',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('kmz','Google Earth/Keyhole Placemark','text','application/vnd.google-earth.kmz','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\kmz.ico',NULL,'open','googleearth',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('kys','Photoshop Keyboard Shortcut Table','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",56',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('latex','LaTeX Document','text','application/x-latex','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tex.ico',NULL,'open','tex2lyx',NULL,'Covert to LyX',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ldf','SQL Server Database Transaction Log','generic','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"c:\\Program Files (x86)\\Microsoft SQL Server\\90\\Shared\\transaction_logfile.ico\"',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lex','Generic Dictionary','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\microsoft shared\\OFFICE12\\MSOICONS.EXE\",6',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lha','LHARC Archive','archive','application/x-lharc',NULL,NULL,NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lib','Common Object File Format Library','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",15',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('library-ms','Library Folder','text','application/windows-library+xml',NULL,'%SystemRoot%\\System32\\imageres.dll,-8','{a5a3563a-5755-4a6f-854e-afa3230b199f}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lic','Generic License','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lit','Microsoft Reader EBook','generic','application/x-ms-reader',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\lit.ico',NULL,'open','msreader',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lml','Nokia Synchronization Log','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\lml.ico',NULL,'open','nokia sync','notepad','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lnk','Windows Shortcut','generic','application/octet-stream',NULL,NULL,'{00021401-0000-0000-C000-000000000046}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('log','Log','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\log.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lst','Generic List','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lwf','LuraWave Image','image','image/x-max-lurawave',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lwv','Microsoft Linguistically Enhanced Sound','audio','audio/x-max-lwv',NULL,'C:\\WINDOWS\\msagent\\mslwvtts.dll,-133',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lyx','LyX Document','text','application/lyx',NULL,'\"C:\\Program Files (x86)\\LyX\\bin\\LyXLauncher.exe\",0',NULL,'open','lyx',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lzh','Lempel-Ziv-Haruyasu Archive','archive','application/x-lzh-archive',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\lha.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('lzx','OpenLaszlo Web Application','text','text/xml',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xml.ico',NULL,'edit',NULL,'xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m1v','MPEG-1 Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m2ts','Blu-ray MPEG-2 Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\m2ts.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m2v','MPEG-2 Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m3u','Audio Playlist','text','audio/mpegurl','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\m3u.ico',NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m3u8','UTF-8 Audio Playlist','text','audio/mpegurl','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\m3u.ico',NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m4a','MPEG-4 Audio','audio','audio/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mpegaudio.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m4b','MPEG-4 Audio Book','audio','audio/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mpegaudio.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m4p','DRM-Protected AAC Audio','audio','audio/x-m4p',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('m4v','MPEG-4 Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('MahjongTitansSave-ms','Mahjong Titans Savegame','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:mahjong',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mak','Makefile','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mak.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('manifest','Application Manifest','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\manifest.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('map','Generic Game Map','generic','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'open','vc++',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('master','ASP.NET Master Page','text','application/x-asp','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\asp.ico',NULL,'edit',NULL,'visualwebdev','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mat','Matlab Audio','audio','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Winamp\\winamp.exe\",1',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mdb','Microsoft Access Database','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File143.ico\"',NULL,'open','oo.org base',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mdf','Media Descriptor Disk Image','disk','application/x-max-alcohol-cd-image',NULL,NULL,NULL,'open','magiciso',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mdl','Rational Rose Model','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\msvmodeler.ico','{6E5AB791-8243-11CF-8762-0020AF4B1975}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mdmp','Windows Minidump','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",12',NULL,'open','vc++',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mdp','Legacy Visual C++ Workspace','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'open','vc++',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mds','Disk Image Descriptor','generic','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}','%1',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mdz','Protracker Audio Module','audio','audio/x-max-mdz',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mfp','Adobe FlashPaper Document','generic','application/x-shockwave-flash',NULL,NULL,'{D27CDB6E-AE6D-11cf-96B8-444553540000}','open','adobe flash',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mht','MIME HTML Web Page Archive','text','message/rfc822','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Contacts and Mailing\\C&M001.ico\"','{3050F3D9-98B5-11CF-BB82-00AA00BDCE0B}','open','opera',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mhtml','MIME HTML Web Page Archive','text','message/rfc822','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Contacts and Mailing\\C&M001.ico\"','{3050F3D9-98B5-11CF-BB82-00AA00BDCE0B}','open','opera',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mid','Musical Instrument Digital Interface','audio','audio/midi','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File073.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('midi','Musical Instrument Digital Interface','audio','audio/midi','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File073.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mig','Migration Store','generic','application/octet-stream',NULL,'%systemroot%\\system32\\migwiz\\migwiz.exe,0',NULL,'open','migwiz',NULL,'Restore',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('MinesweeperSave-ms','Minesweeper Savegame','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:minesweeper',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('miz','Winamp Compressed MIDI','audio','audio/x-compressed-midi',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File073.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mk','Makefile','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mak.ico',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mka','Matroska Audio','audio','audio/x-matroska',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mkv.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mkv','Matroska Video','video','video/x-matroska',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mkv.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mlc','Windows Language Interface Pack','generic','application/octet-stream',NULL,'%systemroot%\\system32\\lpksetup.exe,0',NULL,'open','lpksetup',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mmf','Yamaha SMAF Mobile Audio','audio','audio/vnd.smaf','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mng','JPEG Network Graphic','image','image/jng ',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mnu','Photoshop Menu','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",63',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mod','Amiga Music Module','audio','audio/mod',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mos','Mamiya Raw Image','image','image/x-max-mos',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",69',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mov','Apple QuickTime Video','video','video/quicktime',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\quicktime.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('movie','Apple QuickTime Video','video','video/quicktime',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\quicktime.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mp1','MPEG-1 Audio','audio','audio/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mpegaudio.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mp2','MPEG-2 Audio','audio','audio/mpeg','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mpegaudio.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mp2v','MPEG-2 Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mp3','MPEG-3 Audio','audio','audio/mpeg','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File091.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mp4','MPEG-4 Video','video','video/mp4',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mp4v','MPEG-4 Video','video','video/mp4',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mpa','MPEG Audio','audio','audio/mpeg','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\mpegaudio.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mpc','Musepack Audio','audio','audio/x-musepack',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mpe','MPEG Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mpeg','MPEG Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mpg','MPEG Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mpg4','MPEG-4 Video','video','video/mp4',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mpv2','MPEG-2 Video','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mpv4','MPEG-4 Video','generic','video/mp4',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mrw','Minolta Raw Image','image','image/x-max-mrw',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",70',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('msc','Microsoft Management Console Snap-in','generic','application/octet-stream',NULL,'%1',NULL,'open','ms management console',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('msg','Microsoft Mail Message','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('msi','Microsoft Installer Package','generic','application/octet-stream',NULL,'C:\\WINDOWS\\system32\\msiexec.exe,1',NULL,'open','msinstall:package',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('msp','Microsoft Installer Patch','generic','application/octet-stream',NULL,'C:\\WINDOWS\\system32\\msiexec.exe,0',NULL,'open','msinstall:patch',NULL,'Apply Patch',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('msrcincident','Windows Remote Assistance Invitation','generic','application/octet-stream',NULL,NULL,NULL,'open','msra',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('msstyles','Microsoft Windows Visual Style','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\themeui.dll,-701',NULL,'open','rundll:msstyle',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('msu','Microsoft Update Standalone Package','generic','application/octet-stream',NULL,'\"%systemroot%\\system32\\wusa.exe\",-101',NULL,'open','wusa',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mswmm','Windows Movie Maker Project','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\wmm.ico',NULL,'open','winmoviemaker',NULL,'@C:\\Program Files\\Movie Maker\\wmm2res.dll,-63093',0);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mtm','MultiTracker Module','audio','audio/x-max-mtm',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mxi','Adobe Extension Information','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\adobe_ext_01.ico',NULL,'open','adobeext',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('mxp','Adobe Extension Package','generic','application/x-mmxp',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\adobe_ext_02.ico',NULL,'open','adobeext',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nbu','Nokia Content Copier Data','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\nokia_backup.ico',NULL,'open','nokia copier',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ncb','Visual Studio Intellisense Database','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",17',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nef','Nikon Raw Image','image','image/x-max-nef',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",71',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nfb','Nokia Content Copier Backup','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\nokia_backup.ico',NULL,'open','nokia copier',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nfc','Nokia Content Copier Data','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\nokia_backup.ico',NULL,'open','nokia copier',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nfo','Generic Info','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\nfo.ico',NULL,'open','notepad',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ngg','Nokia Logo Manager Image','image','image/x-max-nokia',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nim','Nokia Phone Game','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nlm','Nokia Logo Manager Image','image','image/x-max-nokia',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nls','Windows Language Codepage','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nol','Nokia Logo Manager Image','image','image/x-max-nokia',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nrg','Nero Disc Image','disk','application/x-max-nero-cd-image',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Discs\\Disc050.ico\"',NULL,'open','magiciso',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nst','NoiseTracker Module','audio','audio/x-max-nst',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nsv','Nullsoft Streaming Video','video','video/x-nsv',NULL,NULL,NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('nws','Outlook Express News Item','text','message/rfc822','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Contacts and Mailing\\C&M039.ico\"','{5645C8C0-E277-11CF-8FDA-00AA00A14F93}','open','outlook:news',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('obj','Compiled C/C++ Object','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",18',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('oca','Visual Basic Control Library Cache','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ocx','Compiled ActiveX Control','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odb','OpenDocument Database','generic','application/vnd.sun.xml.base','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",13',NULL,'open','oo.org base',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odc','OpenDocument Chart','text','text/x-ms-odc','{eec97550-47a9-11cf-b952-00aa0051fe20}','\"%1\"',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odf','OpenDocument Formula','generic','application/vnd.oasis.opendocument.formula','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",14','{D2D59CD1-0A6A-4D36-AE20-47817077D57C}','open','oo.org math',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odg','OpenDocument Drawing','generic','application/vnd.oasis.opendocument.graphics','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",5','{448BB771-CFE2-47C4-BCDF-1FBF378E202C}','open','oo.org draw',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odh','Interface Definition','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odl','Object Interface Definition','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odm','OpenDocument Master Document','generic','application/vnd.oasis.opendocument.text-master','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",10',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odp','OpenDocument Presentation','generic','application/vnd.oasis.opendocument.presentation','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",7','{EE5D1EA4-D445-4289-B2FC-55FC93693917}','open','oo.org impress',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ods','OpenDocument Spreadsheet','generic','application/vnd.oasis.opendocument.spreadsheet','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",3','{7FA8AE11-B3E3-4D88-AABF-255526CD1CE8}','open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('odt','OpenDocument Text Document','generic','application/vnd.oasis.opendocument.text','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",1','{F616B81F-7BB8-4F22-B8A5-47428D59F8AD}','open','oo.org writer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ogg','Ogg Vorbis Compressed Audio','audio','audio/ogg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\ogg.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ogm','Ogg Vorbis Compressed Video','video','video/x-ogg','{5e941d80-bf96-11cd-b579-08002b30bfeb}',NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('okt','Oktalyzer Module','audio','application/soundapp',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('opc','Microsoft Clean-up Wizard File','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\microsoft shared\\OFFICE12\\MSOICONS.EXE\",6',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('orderedtest','Visual Studio Ordered Test','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\PrivateAssemblies\\1033\\Microsoft.VisualStudio.QualityTools.Tips.TuipPackageUI.dll\",6',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('orf','Olympus Raw Image','image','image/x-max-orf',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",72',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('osdx','OpenSearch Description','text','application/opensearchdescription+xml',NULL,'%SystemRoot%\\system32\\imageres.dll,-1025',NULL,'open','explorer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('otb','Nokia Over The Air Bitmap','image','image/x-max-otb',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('otf','OpenType Font','generic','application/octet-stream',NULL,'%1',NULL,'open','ms font viewer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('otg','OpenDocument Drawing Template','generic','application/vnd.oasis.opendocument.graphics-template','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",6',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('oth','OpenDocument HTML Template','generic','application/vnd.oasis.opendocument.text-web','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",11',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('otp','OpenDocument Presentation Template','generic','application/vnd.oasis.opendocument.presentation-template','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",8',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ots','OpenDocument Spreadsheet Template','generic','application/vnd.oasis.opendocument.spreadsheet-template','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",4',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ott','OpenDocument Text Template','generic','application/vnd.oasis.opendocument.text-template','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",2',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('oxt','OpenOffice.org Extension','generic','application/vnd.openofficeorg.extension',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",39',NULL,'open','oo.org installer',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('p10','PKCS #7 Certificate','generic','application/pkcs10',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3410',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('p12','IIS SSL Certificate','generic','application/x-pkcs12',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3425',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('p7b','PKCS #7 Certificate','generic','application/x-pkcs7-certificates',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3410',NULL,'open','rundll:crypt:pkcs7',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('p7c','PKCS #7 Certificate','generic','application/pkcs7-mime',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3410',NULL,'open','rundll:crypt:pkcs7',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('p7m','PKCS #7 Message','generic','application/pkcs7-mime',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('p7r','PKCS #7 Certificate','generic','application/x-pkcs7-certreqresp',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3410',NULL,'open','rundll:crypt:pkcs7',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('p7s','PKCS #7 Signature','generic','application/pkcs7-signature',NULL,NULL,NULL,'open','rundll:crypt:pkcs7',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('paf','Ensoniq PARIS Audio','audio','audio/x-max-paf',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pag','Visual Basic Property Page','text','text/x-max-pag','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_6.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pal','Generic Palette','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\resedit.dll\",4',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('par','Windows Grep Parameter','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Windows Grep\\grep32.exe\",0',NULL,'open','wingrep',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pat','Photoshop Pattern','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",42',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pbk','Windows Dial-Up Phonebook','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\netshell.dll,2',NULL,'open','win remote access phonebook',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pbm','UNIX Portable Bitmap Graphic','image','image/x-portable-bitmap',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",80',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pcd','Kodak Photo CD Image','image','image/jpcd',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",1',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pch','Visual Studio C/C++ Precompiled Header','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",19',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pct','Macintosh PICT Image','image','image/x-max-pict',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pcx','Paintbrush Bitmap','image','image/x-pcx',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",58',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pdb','Visual Studio Debug Database','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",20',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pdd','Adobe PhotoDeluxe Image','image','image/photoshop',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",1',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pdf','Portable Document Format Document','generic','application/pdf','{F6594A6D-D57F-4EFD-B2C3-DCD9779E382E}','\"C:\\Program Files (x86)\\Foxit Reader\\Foxit Reader.exe\",1','{14E8BBD8-1D1C-4D56-A4DA-D20B75EB814E}','open','foxitreader',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pdn','Paint.NET Image','image','image/x-max-paintdotnet',NULL,NULL,NULL,'edit',NULL,'paint.net','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pdp','Photoshop PDF Image','image','application/postscript',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",1',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pdx','Acrobat Catalog Index','generic','application/vnd.adobe.pdx',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\pdx.ico',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pef','Pentax Raw Image','image','image/x-max-pentax',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",73',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('perfmoncfg','Performance Monitor Configuration','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\wdc.dll,-10038',NULL,'open','perfmon',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pfm','Adobe Type 1 Font','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\shell32.dll,-157',NULL,'open','ms font viewer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pfx','PKCS #12 Certificate','generic','application/x-pkcs12',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3425',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pgm','Portable Graymap','image','image/x-max-pgm',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pgx','Visual Basic Compiled Property Page','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('php','PHP Script','text','application/x-httpd-php','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\php.ico',NULL,'edit','php',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('php3','PHP Script','text','application/x-httpd-php','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\php.ico',NULL,'edit','php',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('phtml','PHP Script','text','application/x-httpd-php','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\php.ico',NULL,'edit','php',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pic','SOFTIMAGE|XSI PIC Image','image','image/x-max-softimagepic','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pict','Macintosh PICT Image','image','image/x-max-pict',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pif','MS-DOS Shortcut','generic','application/octet-stream',NULL,NULL,NULL,'open','EXECUTABLE',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pip','Microsoft Office Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\microsoft shared\\OFFICE12\\MSOICONS.EXE\",6',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pixar','Pixar Image','image','image/x-max-pixar',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",62',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('PIXExp','PIX Experiment','generic','application/octet-stream',NULL,NULL,NULL,'open','pixwin',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('PIXRun','PIX Run','generic','application/octet-stream',NULL,NULL,NULL,'open','pixwin',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pko','PublicKey Security Object','generic','application/vnd.ms-pki.pko',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pkp','Visual Studio Packaging Project','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pl','Perl','text','application/x-perl','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\perl.ico',NULL,'edit','perl',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('plg','Visual Studio HTML Build Log','text','text/x-max-plg','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\plg.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pls','Generic Audio Playlist','text','audio/x-scpls','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\pls.ico',NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('plt','PLT Scheme Package','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\scheme\\schemedoc.ico',NULL,'open','pltscheme:installer',NULL,'Install',0);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pma','Windows Performance Monitor Alert Log','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','win performance monitor',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pmc','Windows Performance Monitor Chart','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','win performance monitor',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pmg','Photomerge Composition','image','image/x-max-photomerge',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",45',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pml','Windows Performance Monitor Log','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','win performance monitor',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pmr','Windows Performance Monitor Report','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','win performance monitor',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pmw','Windows Performance Monitor Log','generic','application/octet-stream',NULL,NULL,NULL,'open','win performance monitor',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pnf','Precompiled INF Setup Information','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\shell32.dll,-154',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('png','Portable Networks Graphics Image','image','image/png','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\png.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pns','PNS Stereo Image','image','image/pns',NULL,NULL,NULL,'open','nv 3d vision',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pot','Microsoft PowerPoint Template','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File155.ico\"',NULL,'open','oo.org impress',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('potm','Microsoft PowerPoint OOXML Template (with Macros)','generic','application/x-zip-compressed',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File155.ico\"',NULL,'open','oo.org impress',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('potx','Microsoft PowerPoint OOXML Template','generic','application/x-zip-compressed',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File155.ico\"',NULL,'open','oo.org impress',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ppm','Portable Pixmap Image','image','image/x-portable-pixmap',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pps','Microsoft PowerPoint Show','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File159.ico\"',NULL,'open','oo.org impress',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ppt','Microsoft PowerPoint Presentation','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File154.ico\"',NULL,'open','oo.org impress',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pptm','Microsoft PowerPoint OOXML Presentation (with Macros)','generic','application/x-zip-compressed',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File154.ico\"',NULL,'open','oo.org impress',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pptx','Microsoft PowerPoint OOXML Presentation','generic','application/x-zip-compressed',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File154.ico\"',NULL,'open','oo.org impress',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('prf','Microsoft Preferences Set','generic','application/pics-rules',NULL,'msrating.dll,3',NULL,'open','rundll:ms internet content rater',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('printerExport','Printer Migration Config','generic','application/octet-stream',NULL,'%SystemRoot%\\System32\\printbrmui.exe,-104',NULL,'open','PrintBrmUI',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ps','PostScript Vector Image','image','application/postscript',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\postscript.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ps1','PowerShell Script','text','text/x-max-powershell',NULL,'\"C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\powershell_ise.exe\",1',NULL,'edit','powershell','powershell ise','Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ps1xml','PowerShell XML Data','text','text/xml',NULL,'\"C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\powershell_ise.exe\",1',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('psb','Photoshop Large Image','image','image/photoshop',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",81',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('psc1','PowerShell Console','text','text/xml',NULL,'\"C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\powershell_ise.exe\",0',NULL,'edit','powershell:console',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('psd','Photoshop Image','image','image/photoshop','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\psd.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('psd1','PowerShell Data','generic','application/octet-stream',NULL,'\"C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\powershell_ise.exe\",1',NULL,'edit',NULL,'powershell ise','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('psf','Photoshop Proof Setup','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",20',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('psm1','PowerShell Module','text','text/x-max-powershell',NULL,'\"C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\powershell_ise.exe\",1',NULL,'edit',NULL,'powershell ise','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('psp','Paint Shop Pro Image','image','image/psp',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\psp.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pss','Playstation 2 Game Video','video','video/x-ps2',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\ps2.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('psw','Microsoft Pocket Word Document','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ptm','PolyTracker Module','audio','audio/x-max-ptm',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('PurblePairsSave-ms','Purble Pairs Savegame','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:purble',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('PurbleShopSave-ms','Purble Shop Savegame','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:purble',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pva','PVA Video','video','video/x-pva','{5e941d80-bf96-11cd-b579-08002b30bfeb}',NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pvf','Portable Voice','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Winamp\\winamp.exe\",1',NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pxr','Pixar Image','image','image/x-max-pixar',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",62',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('py','Python Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\py.ico',NULL,'edit','python','pythonwin ide','Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pyc','Compiled Python Code','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\pyc.ico',NULL,'open','python',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pyo','Optimized Python Code','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\pyc.ico',NULL,'open','python',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('pyw','Python Source (no console)','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\py.ico',NULL,'edit','python:guiapp','pythonwin ide','Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('qds','Windows Finder Directory Query','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\dsquery.dll,0',NULL,'open','rundll:dsquery',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('qry','Generic Database Query','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('qt','Apple QuickTime Video','video','video/quicktime',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\quicktime.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('qtl','QuickTime Media Link','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\quicktime.ico',NULL,'open','mpc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r00','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r01','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r02','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r03','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r04','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r05','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r06','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r07','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r08','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r09','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r10','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r11','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r12','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r13','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r14','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r15','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r16','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r17','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r18','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r19','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r20','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r21','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r22','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r23','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r24','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r25','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r26','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r27','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r28','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('r29','Partial WinRAR Archive','archive','application/x-rar-compressed',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ra','RealMedia Audio','audio','audio/x-pn-realaudio',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\ra.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('raf','Fuji RAW Image','image','image/x-max-fujiraw',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",74',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ram','RealMedia Audio Shortcut','audio','audio/vnd.rn-realaudio',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File098.ico\"',NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rar','WinRAR Archive','archive','application/x-rar-compressed',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\rar.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ras','Sun Raster Image','image','image/x-max-sun',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rat','Microsoft Rating','generic','application/rat-file',NULL,'msrating.dll,8',NULL,'open','rundll:rat',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ratdvd','RatDVD Video Container','video','video/x-ratdvd',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\ratdvd.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('raw','Raw Data','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Binary.ico',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rc','Resource Script','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\resedit.dll\",1',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rc2','Resource Script','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\resedit.dll\",0',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rct','Resource Compiler Template','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\resedit.dll\",1',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rdlc','Visual Studio Report Definition','text','application/xml',NULL,'\"c:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\PrivateAssemblies\\Report.ico\"',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('RDP','Remote Desktop Connection','generic','application/octet-stream',NULL,'C:\\WINDOWS\\system32\\mstsc.exe',NULL,'open',NULL,'ms terminal services','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('red','Rational Rose Module Diagram','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('reg','Registry Entries Set','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File050.ico\"',NULL,'open','regedit',NULL,'Merge',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('res','Compiled Windows Resource','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('resmoncfg','Resource Monitor Configuration','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\wdc.dll,-10040',NULL,'open','perfmon:res',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('resx','.NET Managed Resource','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-210',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rev','WinRAR Recovery Volume','archive','application/octet-stream',NULL,'\"C:\\Program Files\\WinRAR\\WinRAR.exe\",0',NULL,'open','winrar',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rgb','Silicon Graphics Raw Image','image','image/x-max-sgi',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rgs','Registrry Script','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','%SystemRoot%\\regedit.exe,2',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rle','Run Length Encoded Bitmap','image','image/x-max-rle','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rlst','RAD Batch List','generic','application/octet-stream',NULL,NULL,NULL,'open','radvideo batch',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rm','RealMedia Video','video','video/vnd.rn-realmedia',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\rm.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rmf','AcroExch.RMFFile','generic','application/vnd.adobe.rmf',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\rmf.ico','{B801CA65-A1FC-11D0-85AD-444553540000}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rmi','RIFF MIDI Audio','audio','audio/midi','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File073.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rmm','RealMedia Shortcut','audio','audio/vnd.pn-realaudio',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File098.ico\"',NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rmvb','RealMedia Variable Bitrate Video','video','video/vnd.rn-realvideo',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\real.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rnc','RELAX NG Compact Grammar','text','text/xml',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xml.ico',NULL,'edit',NULL,'xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rng','RELAX NG Grammar','text','text/xml',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xml.ico',NULL,'edit',NULL,'xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rnk','Dial-Up Shortcut','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\netshell.dll,1',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rnx','RealMedia Shortcut','audio','audio/vnd.pn-realaudio',NULL,NULL,NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('roq','id Software Video','video','video/x-roq',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rp','RealMedia RealPix Clip','video','video/vnd.rn-realpix',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\real.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rpm','Red Hat Linux Package','audio','audio/x-pn-realaudio-plugin',NULL,NULL,NULL,'open','mpc','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rss','Rich Site Summary','text','text/xml',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Net\\Net042.ico\"',NULL,'open','firefox','xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rt','RealMedia RealText Presentation','video','video/vnd.rn-realtext',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\real.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rtf','Rich Text Format Document','text','application/rtf','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\rtf.ico',NULL,'open','oo.org writer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rtp','RivaTuner Preset','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\RivaTuner\\RivaTuner.exe\",1',NULL,'open','rivatuner',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rtr','RivaTuner Diagnostic Report','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\RivaTuner\\RivaTuner.exe\",3',NULL,'open','rivatuner',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rts','RivaTuner Patch Script','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\RivaTuner\\RivaTuner.exe\",2',NULL,'open','rivatuner',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rtu','RivaTuner Update','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\RivaTuner\\RivaTuner.exe\",5',NULL,'open','rivatuner',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('rv','RealMedia Video','video','video/vnd.rn-realvideo',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\real.ico',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('s','Assembler Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",1',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('s3m','ScreamTracker 3 Module','audio','audio/x-mod',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('s3z','ScreamTracker 3 Module','audio','audio/x-mod',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sam','Ami Pro Document','generic','application/octet-stream',NULL,NULL,NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sav','Generic Savegame','generic','application/octet-stream',NULL,NULL,NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sbr','Source Browser Intermediate File','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",21',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sc2','Sample Cell II Instrument Definition','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('scf','Windows Explorer Command','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File013.ico\"','{57651662-CE3E-11D0-8D77-00C04FC99D61}','open','explorer',NULL,'Run',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('scm','Scheme Source','text','text/x-scheme','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\scheme\\schemedoc.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('scp','Generic Script','text','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('scr','Windows Screensaver','generic','application/octet-stream',NULL,NULL,NULL,'open','SCREENSAVER',NULL,'Test',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sct','Scitex Continuous Tone Image','image','image/x-max-scitex',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",16',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sd2','Sound Designer II Audio','audio','audio/x-max-sd2',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sda','StarOffice 5 Drawing','generic','application/vnd.stardivision.draw','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",31',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sdb','Application Compatibility Database','generic','application/octet-stream',NULL,'%SystemRoot%\\System32\\shell32.dll,-154',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sdc','StarOffice 5 Spreadsheet','generic','application/vnd.stardivision.calc','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",29',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sdd','StarOffice 5 Presentation','generic','application/vnd.stardivision.impress','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",33',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sdg','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sdl','Service Description','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\Xml\\1033\\Microsoft.XmlEditorUI.dll\",-111',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sdp','StarOffice 5 Presentation','generic','application/vnd.stardivision.impress-packed','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",33',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sds','StarOffice 5 Chart','generic','application/vnd.stardivision.chart','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",36',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sdv','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sdw','StarOffice 5 Text Document','generic','application/vnd.stardivision.writer','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",27',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('search-ms','Saved Windows Search','generic','application/octet-stream',NULL,'%SystemRoot%\\System32\\imageres.dll,-8','{b2952b16-0e07-4e5a-b993-58c52cb94cae}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('searchConnector','Search Connector Folder','text','application/windows-search-connector+xml',NULL,'%SystemRoot%\\system32\\imageres.dll,-1025','{72b36e70-8700-42d6-a7f7-c9ab3323ee51}','open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('settings','Visual Studio Settings','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-211',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sf','IRCAM Sound','audio','audio/x-max-sf',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sfcache','ReadyBoost Cache','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\sysmain.dll,-300',NULL,'open',NULL,NULL,'Open',0);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sff','Structured Fax Format Image','image','image/x-max-sff',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sfw','Seattle Film Works Image','image','image/x-max-sfw',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sgi','Silicon Graphics Raw Image','image','image/x-max-sgi',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sgl','StarOffice 5 Master Document','generic','application/vnd.stardivision.writer-global','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",35',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('shb','Windows Shortcut into a Document','generic','application/octet-stream',NULL,'%SystemRoot%\\System32\\shscrap.dll,-100',NULL,'open','rundll:shscrap shortcut',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('shc','Photoshop Contour','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",8',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('shh','Photoshop Shadow/Highlight Preset','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",59',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('shs','Shell Scrap Object','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\shscrap.dll,-100',NULL,'open','rundll:shscrap',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('shtm','Hypertext Markup Language Document','text','text/html','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('shtml','HTML+SSI Document','text','text/html','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('shw','Corel Presentation','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sid','LizrdTech MrSID Image','image','image/x-max-mrsid',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sis','Symbian Installation Package','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\sis.ico',NULL,'open','nokia installer',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sisx','Symbian Series 3 Installation Package','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\sis.ico',NULL,'open','nokia installer',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sit','Stuffit Archive','archive','application/x-stuffit','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','stuffit',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sitemap','ASP.NET Site Map','text','application/x-asp','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\htmled.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sitx','Stuffit X Archive','archive','application/x-stuffitexpander',NULL,NULL,NULL,'open','stuffit',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('skin','ASP.NET Skin File','text','application/x-asp','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\htmled.dll\",8',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('skype','Skype Data','generic','application/x-skype',NULL,'\"C:\\Program Files (x86)\\Skype\\Phone\\Skype.exe\",0',NULL,'open','skype',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sln','Microsoft Visual Studio Solution','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\VSFileHandler.dll\",10','{8B10A141-87EE-4A0F-823F-D79F5FF7B10A}','open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('slupkg-ms','XrML Digital License Package','generic','application/x-ms-license',NULL,'shell32.dll,-45',NULL,'open','rundll:sppcc',NULL,'Open',0);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('smf','StarOffice 5 Formula','generic','application/vnd.stardivision.math','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",38',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('smi','SMIL Presentation','video','application/smil+xml',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('smil','SMIL Presentation','video','application/smil+xml',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('smk','Smacker Video','video','video/x-smacker',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\smk.ico\"',NULL,'open','smacker player',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('snd','Macintosh Sound Resource','audio','audio/basic','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('snippet','Visual Studio Code Snippet','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-214',NULL,'edit',NULL,'visualwebdev','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('snk','Visual Studio Strong Name Key File','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-217',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sob','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('soc','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sod','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('soe','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sog','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('soh','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sol','Flash Local Shared Object','text','text/plain',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('SolitaireSave-ms','Solitaire Savegame','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:solitaire',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('spa','Flash Movie','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",1','{597CAA70-72AA-11CF-831E-524153480000}','open','adobe flash',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sparc','Skype Plugin Installer','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Skype\\Plugin Manager\\skypePM.exe\",0',NULL,'open','skype',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('spc','PKCS #7 Certificate','generic','application/x-pkcs7-certificates',NULL,'%SystemRoot%\\System32\\cryptui.dll,-3410',NULL,'open','rundll:crypt:pkcs7',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('spf','SUPER Encoding Profile','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\SUPER\\SUPER.exe\",0',NULL,'open','super',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('SpiderSolitaireSave-ms','Spider Solitaire Savegame','generic','application/octet-stream',NULL,NULL,NULL,'open','msgames:spider',NULL,'Load',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('spl','FutureSplash Animation','video','application/x-futuresplash',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\spl.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sql','SQL Query','text','text/x-sql','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\sql.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('srf','Sony Raw Image','image','application/octet-stream',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('srt','SubRipper Subtitles','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ss','DrScheme Environment','text','text/x-scheme','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\scheme\\schemedoc.ico',NULL,'edit',NULL,'drscheme','Open',0);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ssa','SubStationAlpha Subtitles','text','text/x-sub-ssa',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sst','Microsoft Serialized Certificate Store','generic','application/vnd.ms-pki.certstore',NULL,NULL,NULL,'open','rundll:crypt:str',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sta','Photoshop Image Statistics','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",60',NULL,'open','photoshop',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('stc','StarOffice 5 Spreadsheet Template','generic','application/vnd.sun.xml.calc.template','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",30',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('std','StarOffice 5 Drawing Template','generic','application/vnd.sun.xml.draw.template','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",32',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('stf','Microsoft Setup Table','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\settings.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sti','StarOffice 5 Presentation Template','generic','application/vnd.sun.xml.impress.template','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",34',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('stl','Fireworks Style Library','generic','application/vnd.ms-pki.stl',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\stl.ico',NULL,'open','fireworks',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('stm','ScreamTracker 2 Module','audio','audio/x-mod',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('stvproj','Microsoft TraceView Project','generic','application/octet-stream',NULL,'\"C:\\Program Files\\Microsoft SDKs\\Windows\\v7.0\\bin\\x64\\SvcTraceViewer.exe\",0',NULL,'open','svc traceview',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('stw','StarOffice 5 Text Document Template','generic','application/vnd.sun.xml.writer.template','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",28',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('stz','ScreamTracker 2 Module','audio','audio/x-mod',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sub','Generic Subtitles','generic','application/x-sub-generic',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sun','Sun Raster Image','image','image/x-max-sun',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('suo','Visual Studio Solution User Options','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\VSFileHandler.dll\",-250',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('svc','ASP.NET Web Service','text','application/x-asp','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\htmled.dll\",2',NULL,'edit',NULL,'visualwebdev','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('svclog','WFC Trace','generic','application/octet-stream',NULL,'\"C:\\Program Files\\Microsoft SDKs\\Windows\\v7.0\\bin\\x64\\SvcTraceViewer.exe\",0',NULL,'open','svc traceview',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('swc','Flash Component','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",12',NULL,'open','adobe flash',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('swd','Flash Debug File','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\",7',NULL,'open','adobe flash',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('swf','Interactive Flash Animation','generic','application/x-shockwave-flash',NULL,NULL,NULL,'open','mpc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('swt','Visual Basic Setup Wizard Template','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sxc','OpenDocument Spreadsheet','generic','application/vnd.sun.xml.calc','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",29','{7B342DC4-139A-4a46-8A93-DB0827CCEE9C}','open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sxd','OpenDocument Drawing','generic','application/vnd.sun.xml.draw','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",31','{41662FC2-0D57-4aff-AB27-AD2E12E7C273}','open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sxg','OpenDocument Master Document','generic','application/vnd.sun.xml.writer.global','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",35',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sxi','OpenDocument Presentation','generic','application/vnd.sun.xml.impress','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",33','{E5A0B632-DFBA-4549-9346-E414DA06E6F8}','open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sxm','OpenDocument Formula','generic','application/vnd.sun.xml.math','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",38','{D0484DE6-AAEE-468a-991F-8D4B0737B57A}','open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sxw','OpenDocument Text Document','generic','application/vnd.sun.xml.writer','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",27','{30A2652A-DDF7-45e7-ACA6-3EAB26FC8A4E}','open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('sys','Microsoft System File','system','application/x-msdownload','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tar','Consolidated UNIX Archive','archive','application/x-tar','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tar.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('taz','Zipped Consolidated UNIX Archive','archive','application/x-zip-compressed',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tar.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tbz','BZipped Consolidated UNIX Archive','archive','application/x-bzip',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tar.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tbz2','BZip2-Compressed Consolidated UNIX Archive','archive','application/x-bzip2',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tar.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tcp','TeXnicCenter Project','text','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\texcenter.ico',NULL,'open','texnic',NULL,'Open',0);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('testrunconfig','Visual Studio Test Run Configuration','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\PrivateAssemblies\\1033\\Microsoft.VisualStudio.QualityTools.TestCaseManagementUI.dll\",2',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tex','TeX Document','text','text/x-tex','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tex.ico',NULL,'open','tex2lyx',NULL,'Covert to LyX',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tga','Targa Graphic','image','image/x-targa',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tga.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tgz','GZipped Consolidated UNIX Archive','archive','application/x-gzip','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tar.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('theme','Windows Theme','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','%SystemRoot%\\system32\\themeui.dll,-701',NULL,'open','rundll:win theme',NULL,'Apply',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('themepack','Windows Theme Pack','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\themeui.dll,-704',NULL,'open','rundll:OpenTheme',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('thm','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tif','Tagged Image File Format Image','image','image/tiff','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tiff.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tiff','Tagged Image File Format Image','image','image/tiff','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tiff.ico',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tlb','OLE Type Library','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tlh','OLE Type Library Header','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",4',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tli','OLE Type Library Inline Code','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",7',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('torrent','BitTorrent Identifier','generic','application/octet-stream',NULL,NULL,NULL,'open','utorrent',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tpl','Generic Template','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tpl.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tql','Microsoft SQL Server Template','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Microsoft SQL Server\\90\\Tools\\Binn\\VSShell\\Common7\\IDE\\ssmsee.exe\",-10001',NULL,'open','mssql',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('trc','ATL Trace','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Tools\\AtlTraceTool8.exe\",0',NULL,'open','atl trace tool',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('trx','Visual Studio Test Results','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\PrivateAssemblies\\1033\\Microsoft.VisualStudio.QualityTools.TestCaseManagementUI.dll\",1',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ts','MPEG-2 Video Transport Stream','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File092.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tsp','TrueSpeech Audio','audio','audio/x-max-tsp','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tsv','Tab Separated Values','text','text/tab-separated-values','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\tsv.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tt','Text Template','text','text/plain',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\TextTemplating\\1.2\\TextTemplate.ico\"',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ttc','TrueType Font','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','%1',NULL,'open','ms font viewer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ttf','TrueType Font file','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}','%1',NULL,'open','ms font viewer',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('tvp','NVIDIA nView Profile','generic','application/octet-stream',NULL,'C:\\WINDOWS\\system32\\nview.dll,18',NULL,'open','nview',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('txt','Generic Text File','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','%SystemRoot%\\system32\\shell32.dll,-152',NULL,'edit','notepad',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('UDL','Microsoft Data Link','generic','application/octet-stream',NULL,'\"C:\\Program Files\\Common Files\\system\\ole db\\oledb32.dll\",0','{CCB4EC60-B9DC-11D1-AC80-00A0C9034873}','open','rundll:ms data link',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('uif','Universal Format Disk Image','disk','application/x-max-magiciso',NULL,NULL,NULL,'open','magiciso',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('uls','User Location Service','text','text/iuls',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\netmeeting_01.ico',NULL,'open','rundll:newmediaphone',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('ult','UltraTracker Module','audio','audio/x-max-ult',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('url','Internet Shortcut','text','text/x-uri','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Net\\Net027.ico\"',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('user','Visual Studio Project User Options','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Packages\\dirprj.dll\",-317',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('usr','Generic User Profile','generic','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('uu','UNIX-to-UNIX Encoded Archive','archive','application/uue',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\uu.ico',NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('uue','UNIX-to-UNIX Encoded Archive','archive','application/uue',NULL,NULL,NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vb','Visual Basic Source','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VB\\Bin\\msvbprj.dll\",1',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbdproj','Visual Basic for Devices Project','text','text/plain',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\SmartDevices\\Projects\\SmartDeviceProject.dll\",-213',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbe','Encoded VBScript','text','application/x-max-vbscript-encoded','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Hally Pack\\4.ico\"',NULL,'edit','win script interpreter',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbg','Visual Basic Project Group','text','text/x-max-vbg','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_22.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbl','Visual Basic Control License','generic','application/octet-stream',NULL,NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbp','Visual Basic Project','text','text/x-max-vbp','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_16.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbproj','Visual Basic.NET Project','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VB\\Bin\\msvbprj.dll\",0',NULL,'edit','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbr','Remote Automation Registry','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File050.ico\"',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbs','VBScript','text','text/vbscript','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Hally Pack\\4.ico\"',NULL,'edit','win script interpreter',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbw','Visual Basic Workspace','text','text/x-max-vbw','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbx','Visual Basic Compiled Control','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vbz','Visual Basic Project Template','text','text/x-max-vbz','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vb\\Icon_21.ico',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vcf','vCard','text','text/x-vcard',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vcard.ico',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vcp','Legacy Visual C++ Project','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",0',NULL,'open','vc++',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vcproj','Visual C++ Project','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",0',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vcw','Legacy Visual C++ Workspace','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",8',NULL,'open','vc++',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vddproj','Visual Studio for Devices Deployment Project','text','text/plain',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\SmartDevices\\Projects\\cedpprj.dll\",-208',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vdp','Visual Studio Deployment Project','text','text/plain',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Tools\\Deployment\\Vspkgs\\dpprj.dll\",-208',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vdproj','Visual Studio Deployment Project','text','text/plain',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Tools\\Deployment\\Vspkgs\\dpprj.dll\",-208',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vlb','Dolby Very Low Bitrate AAC Audio','audio','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Winamp\\winamp.exe\",1',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vmg','Nokia Text Message','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vmg.ico',NULL,'open','nokia sms:view','nokia sms:edit','Open',0);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vob','DVD Video Object','video','video/mpeg',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\vob.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('voc','Creative Labs Audio','audio','audio/voc',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vor','StarOffice 5 Template','generic','application/vnd.stardivision.writer','{7BC0E713-5703-45BE-A29D-5D46D8B39262}','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",15',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vp6','On2 TrueMotion Video','video','video/x-truemotion',NULL,NULL,NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vscontent','Visual Studio Community Content Installer','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\VSContentInstaller.exe\",-32512',NULL,'open','visualstudioinstall',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vsi','Visual Studio Installer','generic','application/ms-vsi',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\VSContentInstaller.exe\",-32512',NULL,'open','visualstudioinstall',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vsmacros','Visual Studio Macro Project (Binary)','generic','application/octet-stream',NULL,'\"c:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\vsmacros.dll\",4',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vsmdi','Visual Studio Test Meta Data','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\PrivateAssemblies\\1033\\Microsoft.VisualStudio.QualityTools.TestCaseManagementUI.dll\",0',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vsmproj','Visual Studio Macro Project (Text)','text','text/plain',NULL,'\"c:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\vsmacros.dll\",3',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vsprops','Visual Studio Project Properties','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-212',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vspscc','Visual Studio Source Control Project Metadata','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"c:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\VS SCC\\VssProvider.dll\",0',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vsscc','Visual Studio Source Control Solution Root Metadata','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"c:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\VS SCC\\VssProvider.dll\",0',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vssettings','Visual Studio Settings','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-212',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vssscc','Visual Studio Source Control Solution Metadata','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"c:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\VS SCC\\VssProvider.dll\",0',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vstemplate','Visual Studio Item Template','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-213',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vsto','VSTO Deployment Manifest','generic','application/x-ms-vsto',NULL,'\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\VSTO\\vstoee.dll\",0','{EC04D82C-AA59-4ba4-96B1-27BE3FF05E00}','open','vsto',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vsz','Visual Studio Wizard','text','text/plain','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",3',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vup','Visual Studio Utility Project','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\VC\\vcpackages\\VCProject.dll\",0',NULL,'open','visualstudiolauncher',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('vxd','Virtual Device Driver','system','application/x-msdownload','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('w64','Sonic Foundry Wave64 Audio','audio','audio/x-w64',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wab','Windows Address Book','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\addressbook.ico',NULL,'open','outlook',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wal','Winamp Extension Installer','generic','interface/x-winamp3-skin',NULL,'\"C:\\Program Files (x86)\\Winamp\\winamp.exe\",3',NULL,'open','winamp',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wav','Windows WAVE Sound','audio','audio/wav','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\wav,ico\",0',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wax','Windows Media Audio Shortcut','text','audio/x-ms-wax','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File098.ico\"',NULL,'open','wmp:shortcut handler',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wbcat','Windows Backup Catalog','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\sdclt.exe,-5500',NULL,'open','sdclt',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wbm','Wireless 1-bit Bitmap Image','image','image/vnd.wap.wbmp',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wbmp','Wireless 1-bit Bitmap Image','image','image/vnd.wap.wbmp',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wcx','Windows Workspace Configuration','generic','application/octet-stream',NULL,'%systemroot%\\system32\\tsworkspace.dll',NULL,'open','rundll:xwizards',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wdp','Windows Media Photo','image','image/vnd.ms-photo',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('webpnp','Internet Printer Installer','generic','application/octet-stream',NULL,'%SystemRoot%\\system32\\oleprn.dll,-200',NULL,'open','win internet printer installer',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wgt','Opera Widget','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Opera\\Opera.exe\",8',NULL,'open','opera',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wht','Legacy NetMeeting Whiteboard','generic','application/octet-stream',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\netmeeting_02.ico',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wings','Wings3D Model','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Wings 3D\\Wings3D.exe\",1',NULL,'open','wings3d',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wk1','Lotus Worksheet','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wk4','Lotus 4 Worksheet','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wks','Microsoft Works Spreadsheet','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wlcshrtctv2','Windows Live Call','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Windows Live\\Messenger\\wlcstart.exe\",0',NULL,'open','wlc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wll','Microsoft Word Addin','generic','application/octet-stream','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wlz','Winamp Language Installer','generic','interface/x-winamp-lang',NULL,'\"C:\\Program Files (x86)\\Winamp\\winamp.exe\",3',NULL,'open','winamp',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wm','Windows Media','video','video/x-ms-wm',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Media\\Media11.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wma','Windows Media Audio','audio','audio/x-ms-wma','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\wma.ico\"',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wmd','Windows Media Download Package','generic','application/x-ms-wmd',NULL,'C:\\WINDOWS\\system32\\wmploc.dll,-730',NULL,'open','wmp package manager',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wmdb','Windows Media Database','generic','application/octet-stream',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\Media\\Media13.ico\"',NULL,'open','wmp',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wmf','Windows Metafile Image','image','image/x-ms-wmf','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\wmf.ico\"',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wmp','Windows Media Photo','image','image/x-max-wmp','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wms','Windows Media Player Skin','generic','application/octet-stream',NULL,'C:\\WINDOWS\\system32\\wmploc.dll,-617',NULL,'open','wmp:skinner',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wmv','Windows Media Video','video','video/x-ms-wmv',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File095.ico\"',NULL,'open','mpc',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wmx','Windows Media Shortcut','text','video/x-ms-wmx','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File100.ico\"',NULL,'open','wmp:shortcut handler',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wmz','Windows Media Player Skin Package','generic','application/x-ms-wmz','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\WINDOWS\\system32\\wmploc.dll,-617',NULL,'open','wmp:skinner',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wpd','WordPerfect Document','generic','application/octet-stream',NULL,NULL,NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wpg','WordPerfect Graphic','image','image/x-wordperfect-graphics',NULL,NULL,NULL,'open',NULL,NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wpl','Windows Media XML Playlist','text','application/vnd.ms-wpl','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File099.ico\"',NULL,'open','winamp',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wps','Microsoft Works Word Processor Document','generic','application/octet-stream',NULL,NULL,NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wri','Windows Write Document','generic','application/octet-stream',NULL,'\"%ProgramFiles%\\Windows NT\\Accessories\\WORDPAD.EXE\",2','{73FDDC80-AEA9-101A-98A7-00AA00374959}','open','wordpad',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wsc','Windows Script Component','text','text/scriptlet','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Hally Pack\\3.ico\"',NULL,'edit','win script interpreter',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wsdl','Web Service Description','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\Xml\\1033\\Microsoft.XmlEditorUI.dll\",-110',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wsf','Windows Script','text','text/x-max-wsf','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Hally Pack\\3.ico\"',NULL,'edit','win script interpreter',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wsh','Windows Scripting Host Settings','text','text/x-max-wsh','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Hally Pack\\5.ico\"',NULL,'edit','win script interpreter',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wsz','Winamp Skin Installer','generic','interface/x-winamp-skin','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Winamp\\winamp.exe\",3',NULL,'open','winamp',NULL,'Install',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wv','WavPack Audio','audio','audio/x-wavpack',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wve','Psion Series 3 Audio','audio','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\Winamp\\winamp.exe\",1',NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('wvx','Windows Media Video Shortcut','text','video/x-ms-wvx','{098f2470-bae0-11cd-b579-08002b30bfeb}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File100.ico\"',NULL,'open','wmp:shortcut handler',NULL,'Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('x','DirectX 3D Model','generic','application/octet-stream',NULL,NULL,NULL,'open','directxviewer',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('x3f','Sigma Raw Image','image','image/x-max-x3f',NULL,'\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\",76',NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xaml','Extensible Application Markup','text','application/xaml+xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','c:\\WINDOWS\\system32\\PresentationHost.exe,2','{CF1BF3B6-7AD0-4410-996B-C78EAFCD3269}','open','windows presentation host',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xba','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xbap','Microsoft XAML Browser Application','generic','application/x-ms-xbap',NULL,'c:\\WINDOWS\\system32\\PresentationHost.exe,3','{ADBE6DEC-9B04-4A3D-A09C-4BB38EF1351C}','open','windows presentation host',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xbm','X Window System Graphic','image','image/x-xbitmap','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xcs','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xcu','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xdl','OpenOffice.org Configuration','generic','application/octet-stream',NULL,'\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\",17',NULL,'open','oo.org',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xdr','XML Data Reduced Schema','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\Xml\\1033\\Microsoft.XmlEditorUI.dll\",-109',NULL,'edit','firefox','xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xfdf','Adobe Acrobat Forms Document','text','application/vnd.adobe.xfdf','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\fdf.ico','{B801CA65-A1FC-11D0-85AD-444553540000}','open','acrobat',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xgs','Microsoft XACT Audio Engine','audio','audio/x-max-xgs',NULL,NULL,NULL,'open','directxxact','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xht','Hypertext Markup Language Document','text','application/xhtml+xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xhtm','Hypertext Markup Language Document','text','text/html','{eec97550-47a9-11cf-b952-00aa0051fe20}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xhtml','Hypertext Markup Language Document','text','application/xhtml+xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\html.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xi','Fasttracker 2 Extended Instrument Sampler','audio','audio/x-xi',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlb','Microsoft Excel Toolbar Preset','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File80.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlc','Microsoft Excel Chart','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File82.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlf','XLIFF Document','text','text/xml',NULL,'\"C:\\Program Files (x86)\\XML Copy Editor\\xmlcopyeditor.exe\",1',NULL,'open','xmlcopyeditor',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlm','Microsoft Excel Macro','generic','application/octet-stream',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File84.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xls','Microsoft Excel Worksheet','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File173.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlsb','Microsoft Excel Binary Worksheet','generic','application/octet-stream',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File173.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlsm','Microsoft Excel OOXML Worksheet (with Macros)','generic','application/x-zip-compressed',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File173.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlsx','Microsoft Excel OOXML Worksheet','generic','application/x-zip-compressed',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File173.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlt','Microsoft Excel Template','generic','application/octet-stream','{98de59a0-d175-11cd-a7bd-00006b827d94}','\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File174.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xltm','Microsoft Excel OOXML Template (with Macros)','generic','application/x-zip-compressed',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File174.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xltx','Microsoft Excel OOXML Template','generic','application/x-zip-compressed',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File174.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xlw','Microsoft Excel Workbook','generic','application/octet-stream',NULL,'\"C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\Vista Icon Pack ST\\File Types\\File85.ico\"',NULL,'open','oo.org calc',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xm','Fasttracker 2 Extended Module','audio','audio/module-xm',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xml','eXtensible Markup Language Document','text','text/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xml.ico',NULL,'open','firefox',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xmta','XMTA Document','text','application/xml',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\SmartDevices\\Projects\\SmartDeviceProject.dll\",-226',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xmz','Fasttracker 2 Extended Module','audio','audio/x-xmz',NULL,NULL,NULL,'open','winamp','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('XOML','Windows Workflow','text','text/plain',NULL,'\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\1033\\Microsoft.Workflow.VSDesignerUI.dll\",0',NULL,'open','visual studio',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xpm','X Pixmap','image','image/x-max-x-pix',NULL,NULL,NULL,'open','irfanview','photoshop','View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xps','XPS document','generic','application/vnd.ms-xpsdocument','{A9A9AA2F-CAA7-4A6F-95D2-769C556E325B}','%SystemRoot%\\System32\\xpsrchvw.exe,-109','{7DDA204B-2097-47C9-8323-C40BB840AE44}','open','xps',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xrm-ms','XrML Digital License','text','text/xml',NULL,NULL,NULL,'open','ie',NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xsb','Microsoft XACT Sound Bank','audio','audio/x-max-xsb',NULL,NULL,NULL,'open','directxxact','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xsc','Visual Studio Dataset Internal Info','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-219',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xsd','XML Schema','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xsd.ico',NULL,'edit','firefox','xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xsl','XSL Stylesheet','text','text/x-xslt','{5e941d80-bf96-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xsl.ico','{48123BC4-99D9-11D1-A6B3-00C04FD91555}','edit','firefox','xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xslt','XSL Transform','text','application/xslt+xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\Xml\\1033\\Microsoft.XmlEditorUI.dll\",-104',NULL,'edit',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xss','Visual Studio Dataset Internal Info File','text','application/xml','{5e941d80-bf96-11cd-b579-08002b30bfeb}','\"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\MSEnv\\msenvico.dll\",-218',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xtm','XML Topic Map','text','text/xml',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xml.ico',NULL,'edit',NULL,'xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xtmm','XML Topic Map','text','text/xml',NULL,'C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\xml.ico',NULL,'edit',NULL,'xmlcopyeditor','Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xwb','Microsoft XACT Wave Bank','audio','audio/x-max-xwb',NULL,NULL,NULL,'open','directxxact','goldwave','Play',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('xxe','XXEncoded ASCII Archive','archive','application/x-xx-encoded',NULL,NULL,NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('z','UNIX Archive','archive','application/x-z-compressed','{098f2470-bae0-11cd-b579-08002b30bfeb}',NULL,NULL,'open','winrar',NULL,'View',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('zap','Software Installation Settings','text','application/octet-stream','{5e941d80-bf96-11cd-b579-08002b30bfeb}','%SystemRoot%\\system32\\appmgr.dll,-218',NULL,'open',NULL,NULL,'Open',1);
insert  into `exts`(`ext`,`name`,`type`,`mimetype`,`persistenthandler`,`icon`,`clsid`,`defaultaction`,`openCommand`,`editCommand`,`actionName`,`fixed`) values ('zip','ZIP Archive','archive','application/x-zip-compressed','{098f2470-bae0-11cd-b579-08002b30bfeb}','C:\\Users\\Max\\Misc\\Resources\\Icons\\_BEST\\zip.ico',NULL,'open','winrar',NULL,'View',1);

UNLOCK TABLES;

/*Table structure for table `handlers` */

CREATE TABLE `handlers` (
  `name` varchar(255) CHARACTER SET latin1 NOT NULL,
  `command` text CHARACTER SET latin1 NOT NULL,
  `exists` tinyint(1) NOT NULL,
  PRIMARY KEY (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci CHECKSUM=1 DELAY_KEY_WRITE=1 ROW_FORMAT=DYNAMIC;

/*Data for the table `handlers` */

LOCK TABLES `handlers` WRITE;

insert  into `handlers`(`name`,`command`,`exists`) values ('acrobat','\"C:\\Program Files\\Adobe\\Reader 8.0\\Reader\\AcroRd32.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('adobe air','\"C:\\Program Files (x86)\\Common Files\\Adobe AIR\\Versions\\1.0\\Adobe AIR Application Installer.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('adobe flash','\"C:\\Program Files (x86)\\Adobe\\Adobe Flash CS3\\Flash.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('adobebridge','\"C:\\Program Files (x86)\\Adobe\\Adobe Bridge CS3\\Bridge.exe\"  \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('adobebridge:url','\"C:\\Program Files (x86)\\Adobe\\Adobe Bridge CS3\\Bridge.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('adobedevicecentral','\"C:\\Program Files (x86)\\Adobe\\Adobe Device Central CS3\\DeviceCentral.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('adobeext','\"C:\\Program Files\\Adobe\\Adobe Extension Manager\\Extension Manager.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('alcohol','\"C:\\Program Files (x86)\\Alcohol Soft\\Alcohol 52\\Alcohol.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('atl trace tool','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\Tools\\AtlTraceTool8.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('audacity','\"C:\\Program Files (x86)\\Audacity\\audacity.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('binkplayer','\"C:\\Program Files (x86)\\RADVideo\\binkplay.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('c#','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\devenv.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('campaign cartographer','\"C:\\Program Files (x86)\\Campaign Creator 3\\fcw32.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('cd burner xp','\"C:\\Program Files (x86)\\CDBurnerXP\\cdbxpp.exe\" /oa \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('clipboard','clipbrd.exe %1',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('coolreader2','\"C:\\Program Files\\CoolReader 2\\CR2.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('depends','\"C:\\Utilities\\WinXP Support Tools\\depends.exe\" %1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('device emulator','\"C:\\Program Files (x86)\\Microsoft Device Emulator\\1.0\\DeviceEmulator.exe\" /s \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('directxgdfmaker','\"C:\\Program Files\\Microsoft SDKs\\DirectX\\August 2009\\Utilities\\bin\\x86\\GDFMaker.exe\"  \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('directxviewer','\"C:\\Program Files\\Microsoft SDKs\\DirectX\\August 2009\\Utilities\\bin\\x64\\DXViewer.exe\"  \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('directxxact','\"C:\\Program Files\\Microsoft SDKs\\DirectX\\August 2009\\Utilities\\bin\\x86\\xact3.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('disco','\"C:\\Program Files\\Microsoft SDKs\\Windows\\v7.0\\Bin\\disco.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('djvu','\"C:\\Program Files (x86)\\DjVuLibre\\djview.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('drscheme','\"C:\\Program Files\\PLT Scheme\\DrScheme.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('eclipse','\"C:\\Program Files\\Eclipse IDE\\eclipse.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('event log viewer','%SystemRoot%\\system32\\eventvwr.exe /l:\"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('EXECUTABLE','\"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('explorer','%SystemRoot%\\explorer.exe \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('extendscript','\"C:\\Program Files (x86)\\Adobe\\Adobe Utilities\\ExtendScript Toolkit 2\\ExtendScript Toolkit 2.exe\"  \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('extendscript:run','\"C:\\Program Files (x86)\\Adobe\\Adobe Utilities\\ExtendScript Toolkit 2\\ExtendScript Toolkit 2.exe\" -run \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('filterforge','\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Plug-Ins\\_Custom\\STUDIO\\Filter Forge Photo Effects\\Bin\\Filter Forge.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('firefox','\"C:\\Program Files (x86)\\Mozilla Firefox\\Firefox.exe\" -requestPending -osint -url \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('fireworks','\"C:\\Program Files\\Adobe\\Adobe Fireworks CS3\\Fireworks.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('foxitreader','\"C:\\Program Files (x86)\\Foxit Reader\\Foxit Reader.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('fxcop','\"C:\\Program Files\\Microsoft FxCop 1.35\\fxcop.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('genetica','\"C:\\Program Files\\Genetica 3 Studio\\Genetica 3 Studio.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('goldwave','\"C:\\Program Files (x86)\\GoldWave\\GoldWave.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('googleearth','\"C:\\Program Files (x86)\\Google\\Google Earth\\googleearth.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('homm5mapedit','\"C:\\Games\\HoMM V - Tribes of the East\\Heroes of Might and Magic V - Tribes of the East\\Bin\\H5_MapEditor.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('hyperterminal','\"C:\\Program Files\\Windows NT\\HYPERTRM.EXE\" %1',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('ie','\"C:\\Program Files\\Internet Explorer\\iexplore.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('ie internet signup','\"C:\\Program Files\\Internet Explorer\\Connection Wizard\\ISIGNUP.EXE\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('irfanview','\"C:\\Program Files (x86)\\IrfanView\\i_view32.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('javajar','\"C:\\Program Files (x86)\\Java\\jre6\\bin\\javaw.exe\" -jar \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('javawebstart','\"C:\\Program Files (x86)\\Java\\jre6\\bin\\javaws.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('lpksetup','%SystemRoot%\\system32\\lpksetup.exe,0',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('lyx','\"C:\\Program Files (x86)\\LyX\\bin\\LyXLauncher.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('magiciso','\"C:\\Program Files (x86)\\MagicISO\\MagicISO.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('migwiz','\"C:\\Windows\\System32\\migwiz\\migwiz.exe\" /Restore \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('mpc','\"C:\\Program Files (x86)\\Combined Community Codec Pack\\MPC\\mpc-hc.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('ms accessibility wizard','%SystemRoot%\\system32\\accwiz.exe \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('ms backup','%SystemRoot%\\system32\\ntbackup.exe',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('ms font viewer','%SystemRoot%\\System32\\fontview.exe \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('ms html app runner','%SystemRoot%\\system32\\mshta.exe \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('ms html help viewer','%SystemRoot%\\hh.exe \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('ms management console','%SystemRoot%\\system32\\mmc.exe \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('ms terminal services','%SystemRoot%\\system32\\mstsc.exe -edit \"%l\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('ms visual modeler','C:\\PROGRA~1\\MID03A~1\\Common\\Tools\\VS-Ent98\\vmodeler\\MSVM.EXE \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('msdt:cab','%SystemRoot%\\system32\\msdt.exe /cab \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msdt:path','%SystemRoot%\\system32\\msdt.exe /path \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:cakes','\"C:\\Program Files\\Microsoft Games\\Purble Place\\PurblePlace.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:chess','\"C:\\Program Files\\Microsoft Games\\Chess\\chess.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:freecell','\"C:\\Program Files\\Microsoft Games\\FreeCell\\FreeCell.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:hearts','\"C:\\Program Files\\Microsoft Games\\Hearts\\Hearts.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:mahjong','\"C:\\Program Files\\Microsoft Games\\Mahjong\\Mahjong.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:minesweeper','\"C:\\Program Files\\Microsoft Games\\Minesweeper\\minesweeper.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:purble','\"C:\\Program Files\\Microsoft Games\\Purble Place\\PurblePlace.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:solitaire','\"C:\\Program Files\\Microsoft Games\\Solitaire\\solitaire.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msgames:spider','\"C:\\Program Files\\Microsoft Games\\SpiderSolitaire\\SpiderSolitaire.exe\" \"%L\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msinstall:package','%SystemRoot%\\System32\\msiexec.exe /i \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msinstall:patch','%SystemRoot%\\System32\\msiexec.exe /p \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msra','\"%SystemRoot%\\system32\\msra.exe\" -openfile \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('msreader','\"C:\\Program Files (x86)\\Microsoft Reader\\MSReader.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('mssql','\"C:\\Program Files (x86)\\Microsoft SQL Server\\MSSQL.1\\MSSQL\\Binn\\sqlservr.exe\" /dde',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('nero','\"C:\\Program Files\\Nero\\Nero 7\\Core\\nero.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('netmeeting','\"C:\\Program Files\\NetMeeting\\wb32.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('nokia copier','\"C:\\Program Files\\Nokia\\Nokia PC Suite 6\\ContentCopier.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('nokia installer','\"C:\\Program Files\\Nokia\\Nokia PC Suite 6\\ApplicationInstaller.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('nokia sms:edit','\"C:\\Program Files\\Nokia\\Nokia PC Suite 6\\TextMessageEditor.exe\"  /e \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('nokia sms:view','\"C:\\Program Files\\Nokia\\Nokia PC Suite 6\\TextMessageEditor.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('nokia sync','\"C:\\Program Files\\Nokia\\Nokia PC Suite 6\\PCSyncLV.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('nokia:contacts','\"C:\\Program Files\\Nokia\\Nokia PC Suite 6\\ContactsEditor.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('notepad','\"C:\\Program Files\\Notepad2\\notepad2.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('nv 3d vision','\"C:\\Program Files (x86)\\NVIDIA Corporation\\3D Vision\\NvStView.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('nview','rundll32.exe nview.dll,nViewCmd loadprofile shell \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('oo.org','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\soffice.exe\" -o \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('oo.org base','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\sbase.exe\" -o \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('oo.org calc','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\scalc.exe\" -o \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('oo.org draw','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\sdraw.exe\" -o \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('oo.org impress','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\simpress.exe\" -o \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('oo.org installer','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\unopkg.exe\" gui \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('oo.org math','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\smath.exe\" -o \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('oo.org writer','\"C:\\Program Files (x86)\\OpenOffice.org 3\\program\\swriter.exe\" -o \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('opera','\"C:\\Program Files (x86)\\Opera\\Opera.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('outlook','\"C:\\Program Files\\Outlook Express\\wab.exe\" %1',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('outlook:certificate','\"C:\\Program Files\\Outlook Express\\wab.exe\" /certificate %1',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('outlook:email','\"C:\\Program Files (x86)\\Outlook Express\\msimn.exe\" /eml:%1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('outlook:news','\"C:\\Program Files (x86)\\Outlook Express\\msimn.exe\" /nws:%1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('paint.net','\"C:\\Program Files\\Paint.NET\\PaintDotNet.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('perfmon','%SystemRoot%\\system32\\perfmon.exe /sys /load \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('perfmon:res','%SystemRoot%\\system32\\perfmon.exe /res /load \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('perl','\"C:\\Program Files\\Perl\\bin\\perl.exe\" \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('photoshop','\"C:\\Program Files (x86)\\Adobe\\Adobe Photoshop CS3\\Photoshop.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('php','\"C:\\Program Files (x86)\\EasyPHP\\php5\\php.exe\" -f \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('pixwin','\"C:\\Program Files\\Microsoft SDKs\\DirectX\\August 2009\\Utilities\\Bin\\x64\\PIXWin.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('pltscheme:installer','\"C:\\Program Files\\PLT Scheme\\Setup PLT.exe\" -p \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('powershell','\"C:\\Windows\\SysWOW64\\WindowsPowerShell\\v1.0\\powershell.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('powershell ise','\"C:\\Windows\\SysWOW64\\WindowsPowerShell\\v1.0\\powershell_ise.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('powershell:console','\"C:\\Windows\\SysWOW64\\WindowsPowerShell\\v1.0\\powershell.exe\" -p \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('PrintBrmUI','\"PrintBrmUI.exe\" /import /file:\"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('python','\"C:\\Program Files\\Python 2.6\\python.exe\" \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('python:guiapp','\"C:\\Program Files\\Python 2.6\\pythonw.exe\" \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('pythonwin ide','\"C:\\Program Files\\Python 2.6\\Lib\\site-packages\\pythonwin\\Pythonwin.exe\" \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('quicktime','\"C:\\Program Files\\QuickTime Alternative\\QuickTimePlayer.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('radvideo batch','\"C:\\Program Files (x86)\\RADVideo\\radbatch.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('regedit','%SystemRoot%\\regedit.exe \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rivatuner','\"C:\\Program Files (x86)\\RivaTuner\\RivaTuner.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:.net app deployer','rundll32.exe dfshim.dll,ShOpenVerbApplication \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:.net app deployer shortcut','rundll32.exe dfshim.dll,ShOpenVerbShortcut \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:crypt:cat','rundll32.exe cryptext.dll,CryptExtOpenCAT \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:crypt:cer','rundll32.exe cryptext.dll,CryptExtOpenCER \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:crypt:crl','rundll32.exe cryptext.dll,CryptExtOpenCRL \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:crypt:pkcs7','rundll32.exe cryptext.dll,CryptExtOpenPKCS7 \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:crypt:str','rundll32.exe cryptext.dll,CryptExtOpenSTR \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:dial-up networking?','rundll32.exe netshell.dll,InvokeDunFile %1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:dsquery','rundll32.exe dsquery.dll,OpenSavedDsQuery \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:ms conference handler','rundll32.exe msconf.dll,OpenConfLink %l',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:ms data link','rundll32.exe \"C:\\Program Files\\Common Files\\System\\Ole DB\\oledb32.dll\",OpenDSLFile \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:ms info card','rundll32.exe infocardcpl.cpl,ImportInformationCard_RunDll \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:ms internet content rater','rundll32.exe msrating.dll,ClickedOnPRF %1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:msstyle','rundll32.exe shell32.dll,Control_RunDLL desk.cpl desk,@Appearance /Action:OpenMSTheme /file:\"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:newmediaphone','rundll32.exe msconf.dll,NewMediaPhone \"%l\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:OpenTheme','rundll32.exe %SystemRoot%\\system32\\shell32.dll,Control_RunDLL %SystemRoot%\\system32\\desk.cpl desk,@Themes /Action:OpenTheme /file:\"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:rat','rundll32.exe \"%SystemRoot%\\System32\\msrating.dll\",ClickedOnRAT \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:shscrap','rundll32.exe %SystemRoot%\\system32\\shscrap.dll,OpenScrap_RunDLL %1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:shscrap shortcut','rundll32.exe shscrap.dll,OpenScrap_RunDLL /r /x \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:sppcc','rundll32.exe sppcc.dll, OpenPackage %1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:win theme','rundll32.exe shell32.dll,Control_RunDLL desk.cpl desk,@Themes /Action:OpenTheme /file:\"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('rundll:xwizards','rundll32.exe xwizards.dll,RunWizard /u {7940acf8-60ba-4213-a7c3-f3b400ee266d} /z%1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('SCREENSAVER','\"%1\" /S',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('sdclt','%SystemRoot%\\system32\\sdclt.exe /restorepage',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('skype','\"C:\\Program Files (x86)\\Skype\\Phone\\Skype.exe\" /file:\"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('smacker player','\"C:\\Program Files (x86)\\RADVideo\\smackplw.exe\" /! \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('stuffit','\"C:\\Program Files\\StuffIt Expander\\SitExpander.exe\" %1',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('super','\"C:\\Program Files (x86)\\SUPER\\SUPER.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('svc traceview','\"C:\\Program Files\\Microsoft SDKs\\Windows\\v7.0\\bin\\x64\\SvcTraceViewer.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('tex2lyx','\"C:\\Program Files (x86)\\LyX\\bin\\tex2lyx.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('texnic','C:\\PROGRA~1\\TeX\\TEXNIC~1\\TEXCNTR.EXE /dde',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('texnic:yap','\"C:\\Program Files (x86)\\MiKTeX\\miktex\\bin\\yap.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('tgt resource edit','C:\\PROGRA~1\\TGTSoft\\ResEdit\\ResEdit.exe \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('tspdesigner','\"C:\\Program Files\\Microsoft SDKs\\Windows\\v7.0\\Bin\\TSPDesigner\\TSPDesigner.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('utorrent','\"C:\\Program Files (x86)\\uTorrent\\utorrent.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('Valve Engine','\"C:\\Games\\Half Life 2\\hl2.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('vb.net','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\devenv.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('vb6','\"C:\\Program Files\\Microsoft Visual Studio 6\\VB98\\vb6.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('vc++','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\devenv.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('visual studio','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\devenv.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('visualstudioinstall','\"C:\\Program Files (x86)\\Common Files\\microsoft shared\\MSEnv\\VSContentInstaller.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('visualstudiolauncher','\"C:\\Program Files (x86)\\Common Files\\microsoft shared\\MSEnv\\VSLauncher.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('visualwebdev','\"C:\\Program Files (x86)\\Microsoft Visual Studio 9.0\\Common7\\IDE\\devenv.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('vsto','rundll32.exe \"C:\\Program Files (x86)\\Common Files\\Microsoft Shared\\VSTO\\vstoee.dll\",InstallVstoSolution \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('win help viewer','%SystemRoot%\\winhlp32.exe \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('win internet printer installer','%SystemRoot%\\system32\\wpnpinst.exe %1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('win performance monitor','%SystemRoot%\\system32\\perfmon.exe \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('win program group converter','%SystemRoot%\\system32\\grpconv.exe \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('win remote access phonebook','%SystemRoot%\\system32\\rasphone.exe -f \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('win script interpreter','%SystemRoot%\\System32\\WScript.exe \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('winamp','\"C:\\Program Files (x86)\\Winamp\\winamp.exe\" /ADD \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('windows journal','\"%ProgramFiles%\\Windows Journal\\Journal.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('windows presentation host','%SystemRoot%\\system32\\PresentationHost.exe \"%1\" %*',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('wingrep','\"C:\\Program Files (x86)\\Windows Grep\\grep32.exe\" -f\"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('wings3d','\"C:\\Program Files (x86)\\Wings 3D\\Wings3D.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('winmoviemaker','\"C:\\Program Files\\Movie Maker\\moviemk.exe\" %1',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('winrar','\"C:\\Program Files\\WinRAR\\WinRAR.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('wlc','\"C:\\Program Files (x86)\\Windows Live\\Messenger\\wlcstart.exe\" %1',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('wmp','\"C:\\Program Files\\Windows Media Player\\wmplayer.exe\" \"%1\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('wmp package manager','\"C:\\Program Files\\Windows Media Player\\wmplayer.exe\" /WMPackage:\"%L\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('wmp:shortcut handler','\"C:\\Program Files\\Windows Media Player\\wmplayer.exe\" /Open \"%L\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('wmp:skinner','\"C:\\Program Files\\Windows Media Player\\wmplayer.exe\" /layout:\"%L\"',0);
insert  into `handlers`(`name`,`command`,`exists`) values ('wordpad','\"C:\\Program Files\\Windows NT\\Accessories\\WORDPAD.EXE\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('wusa','%SystemRoot%\\system32\\wusa.exe \"%1\" %2 %3 %4 %5 %6 %7 %8 %9 ',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('xmlcopyeditor','\"C:\\Program Files (x86)\\XML Copy Editor\\xmlcopyeditor.exe\" \"%1\"',1);
insert  into `handlers`(`name`,`command`,`exists`) values ('xps','%SystemRoot%\\System32\\xpsrchvw.exe \"%1\" %*',1);

UNLOCK TABLES;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
